Komme i gang med Internet Explorer

Komme i gang med
Internet Explorer

Med en Internetforbindelse og Internet Explorer kan du søge efter og få vist oplysninger om alt muligt på Internettet. Klik på emnerne herunder for at komme i gang. Yderligere oplysninger, der hjælper dig med at søge på Internettet, finder du i Indhold i Hjælp.

Grundlæggende konfiguration

Klik på dette hyperlink, hvis du ikke allerede har en Internetforbindelse, eller hvis du vil oprette en ny forbindelse.

  • Oprette en Internetforbindelse

Få mere at vide om Internet Explorer

Hvis du ikke allerede er bruger af Internettet eller Internet Explorer, kan du finde de oplysninger, du har brug for til at komme i gang, herunder.

  • Præsentation af webbrowseren Internet Explorer
  • Bruge webbrowseren til hurtigt og nemt at besøge websteder
  • Søge efter de ønskede oplysninger


Søge efter de ønskede oplysninger på Internettet

Du kan søge efter oplysninger på Internettet på mange forskellige måder:

  • Klik på knappen Søg på værktøjslinjen for at få adgang til en række søgemaskiner. Skriv et ord eller en sætning i boksen Søg.
  • Skriv gå til, søg eller ? efterfulgt af et ord eller en sætning på adresselinjen. Internet Explorer starter en søgning ved hjælp af den forudbestemte søgemaskine.
  • Når du er gået til en webside, kan du søge efter en bestemt tekst på siden ved at klikke på Søg (på denne side) i menuen Rediger.

Bemærk!

  • Hvis en webadresse ikke fungerer, spørger Internet Explorer, om du vil søge efter tilsvarende webadresser. Du kan ændre denne indstilling, så Internet Explorer søger automatisk uden at spørge. Klik på Relaterede emner for at få yderligere oplysninger.

Relaterede emner


Opføre dine foretrukne sider på liste for hurtig visning

Når du finder websteder eller websider, der interesserer dig, kan du holde styr på dem, så de er lette at åbne igen senere.

  • Tilføj en webside på listen over foretrukne sider. Næste gang du vil åbne siden, kan du klikke på knappen Foretrukne på værktøjslinjen og derefter klikke på genvejen på listen over foretrukne.

    Tilføje en side på listen over foretrukne sider

  • Hvis du har en håndfuld websteder eller websider, du ofte besøger, kan du tilføje dem på linjen Hyperlinks.

    Tilføje en side på linjen Hyperlinks

  • Hvis du ofte besøger en bestemt side, kan du gøre den til din startside, så den vises, hver gang du starter Internet Explorer eller klikker på knappen Home på værktøjslinjen.

    Ændre startside

Bemærk!

  • Hvis du glemmer at tilføje websider til panelet Foretrukne eller linjen Hyperlinks, kan du klikke på knappen Oversigt på værktøjslinjen. På listen Oversigt vises, hvor du har været i dag, i går eller for et par uger siden. Klik på et navn på listen for at få vist siden.


Skifte hjemmeside

Sådan skiftes hjemmeside

Din hjemmeside er den side, der vises, hver gang du åbner Internet Explorer. Vælg en side, som du ofte besøger, eller en side, som du kan tilpasse, for at få hurtig adgang til alle ønskede oplysninger, f.eks. hjemmesiden msn.com.

  1. Gå til den side, du vil have vist, når du starter Internet Explorer.
  2. Klik på Internetindstillinger i menuen Funktioner.
  3. Klik på fanen Generelt.
  4. Klik på Brug aktuel side under Startside.

Bemærk!

  • For at gendanne den oprindelige startside skal du klikke på Benyt som standard.


Dele bogmærker og foretrukne

Foretrukne, kaldet bogmærker i Netscape Navigator, er en praktisk måde at arrangere og oprette hyperlinks til de websider, du ofte besøger.

Internet Explorer importerer automatisk alle dine bogmærker fra Netscape. Klik på mappen Importerede bogmærker i menuen Foretrukne for at se dem.

Hvis du bruger Internet Explorer på flere computere, kan du let dele dine foretrukne emner mellem computerne ved at importere dem. Hvis du bruger både Internet Explorer og Netscape Navigator, kan du holde dine foretrukne emner og dine bogmærker gensidigt opdaterede ved at importere dem fra et program til et andet.

  • Hvis du vil importere bogmærker eller foretrukne emner, skal du klikke på Importer og eksporter i menuen Filer.
  • Hvis du vil eksportere foretrukne emner til bogmærker eller foretrukne emner på den samme eller en anden computer, skal du klikke på Importer og eksporter i menuen Filer.

Bemærk!

  • Eksporterede foretrukne emner gemmes som almindelige HTML-filer, så Internet Explorer eller Netscape Navigator kan importere dem. Du kan eksportere en bestemt mappe fra listen over foretrukne emner eller eksportere alle dine foretrukne emner.
  • Den eksporterede fil med foretrukne emner er forholdsvis lille, så hvis de foretrukne emner skal deles med andre personer, kan du kopiere filen til en diskette eller en mappe på netværket eller vedhæfte den i en e-mail.


Søge efter sider, du har besøgt for nylig

De websteder og websider, du har besøgt inden for de sidste par dage, timer eller minutter, kan du finde på flere måder.

Sådan finder du en side, du har besøgt inden for de sidste par dage

  1. Klik på knappen Oversigt på værktøjslinjen.

    Panelet Oversigt vises, og det indeholder hyperlinks til de websteder og websider, du har besøgt de foregående dage og uger.

  2. Klik på en uge eller dag i panelet Oversigt, klik på mappen til et websted for at få vist de enkelte sider, og klik derefter på sideikonet for at få vist websiden.

    Hvis du vil sortere eller søge i panelet Oversigt, skal du klikke på pilen ud for knappen Vis øverst i panelet Oversigt.

Sådan finder du en side, du lige har besøgt

  • Hvis du vil vende tilbage til den sidste side, du fik vist, skal du klikke på knappen Tilbage på værktøjslinjen.
  • Hvis du vil have vist en af de ni sidste sider, du besøgte i denne session, skal du klikke på pilen ved siden af knappen Tilbage eller Fremad og derefter klikke på den ønskede side på listen.

Bemærk!

  • Du kan skjule panelet Oversigt ved at klikke på knappen Oversigt igen.
  • Du kan ændre det antal dage, siderne gemmes, på oversigtslisten. Jo flere dage du angiver, des mere diskplads bruges på din computer til at gemme oplysningerne.


Skrive weboplysninger hurtigt og nemt

Sådan skrives weboplysninger hurtigt og nemt

Funktionen Autofuldførelse gemmer tidligere indtastninger af webadresser, formularer og adgangskoder. Når du derefter begynder at skrive oplysninger i et af disse felter, foreslår Autofuldførelse mulige sammenfald. Det kan f.eks. være mappe- og programnavne, som du har skrevet på adresselinjen, og forespørgsler på søgninger, børsnoteringer eller oplysninger om næsten ethvert felt, du udfylder på en webside.

  1. Begynd at skrive oplysningerne på adresselinjen, i feltet på en webside eller i boksen til brugernavn eller adgangskode.

    Hvis du har skrevet noget lignende tidligere, viser Autofuldførelse mulige sammenfald, mens du skriver.

  2. Hvis et forslag på listen svarer til det, du vil skrive i feltet, skal du klikke på forslaget.

    Hvis ikke nogen af forslagene svarer til det, du vil skrive, skal du bare skrive videre.

Bemærk!

  • De oplysninger, der bruges til at foreslå sammenfald, gemmes på computeren og krypteres af sikkerhedsårsager.
  • Websteder kan ikke få adgang til disse oplysninger. De kan kun modtage de oplysninger, du skriver i formularer.
  • Når du skriver oplysninger i webformularer, og når du skriver en adgangskode, kan du fjerne et punkt på listen over forslag ved at klikke på det pågældende punkt og derefter trykke på DELETE. Klik på Relaterede emner nedenfor for at læse, hvordan du sletter punkter på adresselinjelisten.


Læse websider offline

Læsning af websider offline

Når du gør en webside tilgængelig til læsning offline, kan du læse sidens indhold, selv om computeren ikke er tilsluttet Internettet. Du kan f.eks. få vist websider på din bærbare computer, når du ikke er tilsluttet et netværk eller Internettet. Du kan også læse websiderne derhjemme uden at blokere en telefonlinje.

Du kan angive, hvor meget indhold der skal gøres tilgængeligt, f.eks. en side eller en side med tilhørende hyperlinks, og vælge, hvordan indholdet skal opdateres på computeren.

Hvis du kun vil have vist en webside offline, og du ikke skal opdatere indholdet, kan du gemme siden på din computer. Du kan gemme en webside på flere måder. Du kan enten nøjes med at gemme teksten, eller du kan gemme alle billederne og teksten for at få vist websiden, som den ser ud på Internettet.

Hvad vil du foretage dig?

Gøre den aktuelle webside tilgængelig offline.

Gøre et eksisterende foretrukket emne tilgængeligt offline.

Gemme en webside på computeren.

Bemærk!

  • I tidligere versioner af Internet Explorer blev læsning offline kaldet "at abonnere".
  • Hvis du har brugt kanaler i en tidligere version af Internet Explorer, kan du finde dem i mappen Kanaler på listen over foretrukne.


Vise websider uden at blive tilsluttet Internet

Sådan vises websider, uden at du er tilsluttet Internet

Når du har markeret dine foretrukne sider til visning offline, kan du få dem vist offline ved at følge disse trin:

  1. Klik på Synkroniser i menuen Funktioner, før du afbryder forbindelsen til Internettet
  2. Klik på Arbejd offline i menuen Filer, når du er klar til at arbejde offline.
  3. Klik på det element, der skal vises, på listen over foretrukne.

Bemærk!

  • Når du vælger at arbejde offline, starter Internet Explorer altid i offlinetilstand, indtil du klikker på Arbejd offline igen og fjerner markeringen i afkrydsningsfeltet.


Udskrive en webside

Sådan udskrives en webside

  1. Klik på Udskriv i menuen Filer.
  2. Angiv de ønskede udskriftsindstillinger.

Bemærk!

  • Hvis du vil udskrive en ramme eller et emne på en webside, skal du højreklikke på rammen eller emnet og derefter klikke på Udskriv.
  • Du kan se, hvordan en webside vil se ud, og hvor mange udskrevne sider den vil fylde ved at klikke på Vis udskrift i menuen Filer.
  • Hvis du vil have hjælp til et emne, skal du klikke på spørgsmålstegnet øverst i dialogboksen og derefter klikke på emnet.


Gemme en webside på computeren

Sådan gemmes en webside på computeren

  1. Klik på Gem som i menuen Filer.
  2. Dobbeltklik på den mappe, du vil gemme siden i.
  3. Skriv et navn til siden i boksen Filnavn.
  4. Marker en filtype i boksen Filtype.
  5. Benyt en af følgende fremgangsmåder:
    • Hvis du vil gemme alle de filer, der skal bruges til at vise siden, inklusive grafik, rammer og typografiark, skal du klikke på Webside, fuldstændig. Denne indstilling gemmer filerne i deres oprindelige format.
    • Hvis du vil gemme alle de oplysninger, der er nødvendige for at vise siden i en enkel MIME-kodet fil, skal du klikke på Webarkiv. Denne indstilling gemmer et øjebliksbillede af den aktuelle webside. Indstillingen er kun tilgængelig, hvis du har installeret Outlook Express 5 eller nyere.
    • Hvis du kun vil gemme den aktuelle HTML-side, skal du klikke på Webside, kun HTML. Indstillingen gemmer oplysningerne på websiden, men gemmer ikke grafik, lyde eller andre filer.
    • Hvis du kun vil gemme teksten fra den aktuelle webside, skal du klikke på Kun tekst. Indstillingen gemmer oplysningerne på websiden i almindeligt tekstformat.

Bemærk!

  • Med indstillingerne Webside, fuldstændig og Webarkiv kan du se hele websiden offline, uden at tilføje siden på listen over foretrukne og markere den til visning offline.
  • Når du vælger Webside, fuldstændig, gemmes kun den aktuelle side. Hvis du vil se websider og de sider, der er hyperlinks til, mens du arbejder offline, skal du klikke på Relaterede emner herunder.


Gemme billeder eller tekst fra en webside

Når du ser websider på Internettet, finder du oplysninger, du vil gemme til senere brug eller dele med andre personer. Du kan gemme hele websiden eller en del af den, f.eks. tekst, grafik eller hyperlinks. Du kan udskrive websider til personer, som ikke har adgang til Internettet eller en computer.

Hvis du vil | Prøv dette
Gemme en side eller et billede uden at åbne siden eller billedet. | Højreklik på hyperlinket for det element, du vil gemme, og klik derefter på Gem destination som.
Kopiere oplysninger fra en webside til et dokument. | Marker de oplysninger, du vil kopiere, og klik derefter på Kopier i menuen Rediger.
Oprette en skrivebordsgenvej til den aktuelle side. | Højreklik på siden, og klik derefter på Opret genvej.
Bruge et websidebillede som tapet på skrivebordet (eller som baggrund). | Højreklik på billedet på websiden, og klik derefter på Anvend som tapet på skrivebordet (eller Anvend som baggrund).
Sende en webside via e-mail. | Peg på Send i menuen Filer, og klik derefter på Side med e-mail eller Hyperlink med e-mail. Udfyld e-mail-vinduet, og send derefter meddelelsen. Bemærk, at du skal have en e-mail-konto og et e-mail-program installeret på computeren.


Gemme et billede fra en webside

Sådan gemmes et billede fra en webside

  1. Peg på det billede, du vil gemme, i Internet Explorer.

    Værktøjslinjen Billede vises over billedets hjørne.

  2. Klik på Gem billede.

Bemærk!

  • Værktøjslinjen Billede vises ikke til alle billeder. Billedet skal være mindst 200 x 200 pixel, for at værktøjslinjen Billede kan bruges. Hvis du vil gemme et mindre billede, skal du højreklikke på et vilkårligt sted på billedet og derefter klikke på Gem.
  • Billeder gemmes i mappen Billeder, medmindre du angiver en anden placering. Hvis du vil åbne mappen Billeder, skal du klikke på Mappen Billeder.


Udskrive et billede fra en webside

Sådan udskrives et billede fra en webside

  1. Peg på det billede, du vil udskrive, i Internet Explorer.

    Værktøjslinjen Billede vises over billedets hjørne.

  2. Klik på Udskriv billede.

Bemærk!

  • Værktøjslinjen Billede vises ikke til alle billeder. Billedet skal være mindst 200 x 200 pixel, for at værktøjslinjen Billede kan bruges.


Værd at vide om funktioner til sikkerhed og beskyttelse af personlige oplysninger

Internet Explorer indeholder en række funktioner, der er med til at beskytte dine personlige oplysninger og sikre din computer og dine personlige oplysninger.

Med funktioner til beskyttelse af personlige oplysninger kan du beskytte dine personlige oplysninger ved at forstå, hvordan de websteder, du besøger, kan bruge oplysningerne, og ved at få mulighed for at angive indstillinger for beskyttelse af personlige oplysninger, der bestemmer, om du vil lade websteder gemme cookies på din computer.

Funktioner til beskyttelse af personlige oplysninger i Internet Explorer indeholder:

  • Indstillinger for beskyttelse af personlige oplysninger, der angiver, hvordan computeren håndterer cookies. Cookies er filer, der oprettes af et websted, og som gemmer oplysninger på din computer, f.eks. dine foretrukne emner, når du besøger webstedet. Cookies kan også gemme personlige oplysninger, f.eks. dit navn eller din e-mail-adresse.
  • Beskeder om personlige oplysninger, der vises, når du prøver at få adgang til et websted, som ikke opfylder kriterierne i dine indstillinger for beskyttelse af personlige oplysninger.
  • Mulighed for at se et websteds P3P-politik om beskyttelse af personlige oplysninger

Sikkerhedsfunktioner er med til at forhindre personer i at få adgang til oplysninger, som du ikke har givet dem tilladelse til at se, f.eks. kreditkortsoplysninger du skriver, når du handler på Internettet. Sikkerhedsfunktioner kan også beskytte computeren mod usikker software.

Sikkerhedsfunktioner i Internet Explorer indeholder:

  • Certifikater, som bekræfter identiteten af en person eller sikkerheden af et websted.
  • 128-bit sikker tilslutning til brug af sikre websteder.
  • Microsofts Authenticode-teknologi, der bekræfter identiteten af de programmer, du henter.

Klik på Relaterede emner for at få yderligere oplysninger om funktioner til sikkerhed og beskyttelse af personlige oplysninger i Internet Explorer.


Bruge sikre Internetsteder til transaktioner

Mange Internetsteder er indstillet til at forhindre, at uautoriserede personer ser de oplysninger, der sendes til eller fra stederne. Disse Internetsteder kaldes "sikre" steder. Internet Explorer understøtter de sikkerhedsprotokoller, der bruges af sikre steder, og derfor kan du trygt og roligt sende oplysninger til et sikkert sted. En protokol er et sæt regler og standarder, der gør det muligt for computere at udveksle oplysninger.

Når du besøger et sikkert websted, sender det dig automatisk sit certifikat, og Internet Explorer viser et låseikon på statuslinjen. Et certifikat er en erklæring, som bekræfter identiteten af en person eller sikkerheden af et websted. Klik på Relaterede emner herunder for at få yderligere oplysninger.

Hvis du vil sende oplysninger, f.eks. dit kreditkortnummer, til et websted, der ikke er sikkert, kan Internet Explorer advare dig om, at stedet ikke er sikkert. Hvis stedet angiver at være sikkert, men dets sikkerhedslegitimationsoplysninger er mistænkelige, kan Internet Explorer advare dig om, at der måske er blevet pillet ved stedet, eller at det måske forvansker sig selv.


Bruge certifikater til beskyttelse og sikkerhed

Du kan bruge certifikater til at beskytte dine personlige oplysninger på Internettet og til at beskytte computeren mod usikker software. Et certifikat er en erklæring, som bekræfter identiteten af en person eller sikkerheden på et websted.

I Internet Explorer bruges to forskellige typer certifikater:

  • Et "personligt certifikat" bekræfter, at du er den, du siger, du er. Denne oplysning bruges, når du sender dine personlige oplysninger via Internettet til et websted, som kræver et certifikat, der bekræfter din identitet. Du kan kontrollere brugen af din egen identitet ved at have en privat nøgle, som kun du kender, på din computer. Når sikkerhedscertifikater bruges med private nøgler sammen med e-mail-programmer, kaldes de også "digitale id'er".
  • Et "webstedscertifikat" angiver, at et bestemt websted er sikkert og ægte. Det sikrer, at intet andet websted kan påtage sig det oprindelige sikre websteds identitet. Når du sender personlige oplysninger via Internettet, er det en god idé at kontrollere certifikatet for det websted, du bruger, for at sikre, at det beskytter dine personlige oplysninger. Når du overfører software fra et websted, kan du bruge certifikatet til at få bekræftet, at softwaren kommer fra en kendt, pålidelig kilde.

Hvordan bruges sikkerhedscertifikater?

Et sikkerhedscertifikat er tilknyttet en identitet med en "offentlig nøgle", hvad enten det er et personligt certifikat eller et webstedscertifikat. Kun certifikats ejer kender den tilsvarende "private nøgle". Med den "private nøgle" kan ejeren foretage en "digital signatur" eller dekryptere oplysninger, som er blevet krypteret med den tilsvarende "offentlige nøgle". Når du sender certifikatet til andre personer, giver du dem faktisk din offentlige nøgle, så de kan sende dig krypterede oplysninger, som kun du kan dekryptere og læse med din private nøgle.

Den digitale signaturkomponent af et sikkerhedscertifikat er dit elektroniske id-kort. Den digitale signatur fortæller modtageren, at oplysningerne stammer fra dig og er ikke blevet forfalsket på nogen måde.

Før du kan begynde at sende krypterede eller digitalt underskrevne oplysninger, skal du have et certifikat og indstille Internet Explorer til at bruge det. Når du besøger et sikkert websted med en adresse, der begynder med "https", sender webstedet dig automatisk sit certifikat.

Hvor får jeg mine egne sikkerhedscertifikater?

Sikkerhedscertifikater udstedes af uafhængige certifikatudstedere. Der er forskellige klasser af sikkerhedscertifikater med hver sit troværdighedsniveau. Du kan få dit eget sikkerhedscertifikat fra certifikatudstederne.


Dele personlige oplysninger på sikker vis

Profilassistent kan spare dig for at skulle skrive de samme oplysninger, f.eks. din adresse eller dit e-mail-navn, hver gang du besøger et nyt websted, som anmoder om disse oplysninger. Det gøres ved, at Profilassistent gemmer oplysningerne på din computer. Ingen af disse oplysninger kan ses på din computer eller deles med andre uden din tilladelse.

Når et websted anmoder om oplysninger fra Profilassistent, indeholder anmodningen oplysninger om:

  • Internetadressen på det sted, der anmoder om oplysningerne.
  • Hvilke oplysninger webstedet anmoder om fra Profilassistent, så du kan vælge at udelade oplysninger.
  • Hvordan oplysningerne vil blive brugt.
  • Om webstedet har en sikker forbindelse (Secure Sockets Layer eller SSL). Hvis det har, kan du kontrollere webstedets certifikat.

Du kan kryptere dine personlige oplysninger, når de sendes, og når de gemmes på computeren. Klik på Relaterede emner for at få yderligere oplysninger.


Værd at vide om cookies

Nogle websteder lagrer oplysninger i en lille tekstfil på din computer. Denne fil kaldes en cookie.

Der findes flere typer cookies, og du kan vælge, om du vil tillade, at nogle, ingen eller alle typer cookies gemmes på din computer. Hvis du ikke tillader nogen cookies, kan du muligvis ikke se alle websteder eller udnytte fordelene ved tilpasningsfunktioner, f.eks. lokale nyheder og vejrudsigt eller aktiekurser.

Klik på en overskrift, eller tryk på TAB for at markere en overskrift, og tryk derefter på ENTER.

Sådan bruges cookies

En cookie er en fil, der oprettes af et Internetsted til lagring af oplysninger på din computer, f.eks. dine foretrukne emner, når du besøger webstedet. Hvis du f.eks. forespørger om flytider på et luftfartsselskabs websted, kan webstedet oprette en cookie, der indeholder din rejserute. Eller den indeholder måske kun en post over de sider, du besøgte på webstedet, for at hjælpe webstedet med at tilpasse visningen for dig, næste gang du besøger det.

Cookies kan også lagre personlige oplysninger. Personlige oplysninger er oplysninger, der kan bruges til at identificere eller kontakte dig, f.eks. dit navn, din e-mail-adresse, din private adresse eller firmaadresse eller dit telefonnummer. Et websted har kun adgang til de personlige oplysninger, du angiver. Et websted kan f.eks. ikke finde dit e-mail-navn, medmindre du angiver det. Et websted kan heller ikke få adgang til andre oplysninger på din computer.

Når en cookie er gemt på din computer, kan den kun læses af det websted, som oprettede den.

Permanente cookies

En permanent cookie er gemt som en fil på din computer, og den bliver liggende, når du lukker Internet Explorer. Denne cookie kan læses af det websted, som oprettede den, når du besøger det pågældende websted igen.

Midlertidige cookies

En midlertidig cookie eller en sessionscookie gemmes kun til den aktuelle session og slettes fra din computer, når du lukker Internet Explorer.

Oprindelige cookies kontra tredjepartscookies

En oprindelig cookie oprettes på eller sendes til det websted, du besøger i øjeblikket. Disse cookies anvendes normalt til at lagre oplysninger, f.eks. dine foretrukne emner, når du besøger det pågældende websted.

En tredjepartscookie oprettes på eller sendes til et andet websted end det, du besøger i øjeblikket. Tredjepartswebsteder angiver normalt noget af indholdet på det websted, du besøger. Mange websteder bruger f.eks. reklamer fra tredjepartswebsteder, og de pågældende tredjepartswebsteder kan bruge cookies. En normal anvendelse af denne type cookie er at spore de websider, du besøger, i reklameøjemed eller til andre marketingformål. Tredjepartscookies kan enten være permanente eller midlertidige.

Ubeskyttede cookies

Ubeskyttede cookies kan tillade adgang til personlige oplysninger, som kan bruges til et sekundært formål uden din tilladelse.

Dine valg i arbejdet med cookies

Internet Explorer tillader brug af cookies. Du kan ændre dine indstillinger for beskyttelse af personlige oplysninger for at angive, at Internet Explorer skal spørge dig, før der anbringes en cookie på din computer (herved kan du tillade eller blokere en cookie). Du kan også forhindre, at Internet Explorer accepterer cookies.

Du kan bruge indstillingerne i Internet Explorer til beskyttelse af personlige oplysninger til at angive, hvordan Internet Explorer skal håndtere cookies fra enkelte websteder eller fra alle websteder. Du kan også tilpasse dine indstillinger for beskyttelse af personlige oplysninger ved at importere en fil, der indeholder brugerdefinerede indstillinger for beskyttelse af personlige oplysninger, eller ved at angive brugerdefinerede indstillinger for beskyttelse af personlige oplysninger for alle websteder eller for enkelte websteder.

Indstillinger for beskyttelse af personlige oplysninger gælder kun for websteder i Internetzonen.

Yderligere oplysninger om zoner eller indstillinger for beskyttelse af personlige oplysninger finder du ved at klikke på Relaterede emner.


Beskytte computeren mod usikker software

Når du overfører eller kører programmer fra Internettet, vil du vide, om programmet kommer fra en kendt og pålidelig kilde. Derfor bruges Microsofts Authenticode-teknologi i Internet Explorer til at kontrollere programmets identitet, når du vælger at overføre et program fra Internettet til din computer. Authenticode-teknologien kontrollerer, at programmet har et gyldigt certifikat, dvs. at softwareudgiverens identitet svarer til certifikatet, og at certifikatet stadig er gyldigt. Bemærk, at dette ikke forhindrer, at et dårligt skrevet program bliver overført eller kørt på din computer, men det reducerer risikoen for, at en person forvansker et program, så det bliver skadeligt eller forsætligt skadevoldende.

Du kan angive forskellige indstillinger for den måde, Internet Explorer skal håndtere overførsel af programmer og filer på, alt efter hvilken zone de kommer fra.

Du kan f.eks. have tillid til, at alle programmer og filer, du overfører inden for firmaets intranet, er sikre. Du kan derfor angive sikkerhedsindstillingerne for den lokale intranetzone til et lavt niveau, så overførsel sker med kun få eller ingen spørgsmål. Hvis kilden ligger i Internetzonen eller i en klassificeret zone, kan du angive sikkerhedsniveauet til Mellem eller Høj. Du vil herefter blive bedt om oplysninger om programmets certifikatet, før det hentes, eller du vil måske slet ikke kunne hente det.


Tip til brugere af Netscape

Det er let at lære at bruge Internet Explorer, hvad enten du skifter fra Netscape Navigator, eller du blot vil bruge mere end én webbrowser. Du kan gøre overgangen fra tastaturgenveje til bogmærker enkel og hurtig.

  • Bevar entydige og separate indstillinger for Internet Explorer og Netscape Navigator. Hvis du har installeret en anden webbrowser, efter du installerede Internet Explorer og Internetværktøjer, er nogle af indstillingerne i Internet Explorer måske blevet ændret. Klik her for at få yderligere oplysninger:

    Nulstille indstillinger i Internet Explorer

  • Sammenlign udtryk i Navigator og Internet Explorer. Hvis du tidligere har brugt Navigator, vil du se, at ord for almindelige handlinger eller funktioner er forskellige i Internet Explorer. Klik her for at få yderligere oplysninger:

    Webbrowserudtryk i Navigator og Internet Explorer.

  • Bevar alle dine bogmærker som foretrukne. Alle dine bogmærker importeres automatisk som foretrukne emner i Internet Explorer, uden at de ændres, når de vises i Navigator. Klik her for at få yderligere oplysninger:

    Dele bogmærker og foretrukne

  • Brug dine foretrukne tastaturgenveje. I Internet Explorer og Navigator er mange tastaturgenveje identiske. Desuden er alle funktioner i Internet Explorer fuldt tilgængelige ved hjælp af tastaturet, så du kan lægge musen til side, hvis du vil. Klik her for at få yderligere oplysninger:

    Tastaturgenveje i Internet Explorer

  • Tilpas Internet Explorers udseende, hvordan du opretter forbindelse, dine sikkerhedsindstillinger og mange andre indstillinger. Disse og mange flere indstillinger er tilgængelige, hvis du klikker på Internetindstillinger i menuen Funktioner.


Ændre udseendet af Windows-værktøjslinjen

Sådan ændres udseendet af Windows-værktøjslinjen

  • Du kan tilføje eller fjerne standardværktøjsknapper, bruge mindre værktøjsknapper, ligesom dem, der bliver brugt i Microsoft Office, og ændre den rækkefølge, hvori de vises på værktøjslinjen. Højreklik på værktøjslinjen, og klik derefter på Tilpas.
  • Du kan flytte eller ændre størrelsen på adresselinjen og værktøjslinjen Hyperlinks ved at trække dem op eller ned til venstre eller til højre. Du kan også flytte dem til menulinjen.
  • Du kan skjule adresselinjen eller værktøjslinjen Hyperlinks ved at højreklikke på linjen og derefter fjerne markeringen i afkrydsningsfeltet for hvert element, der skal skjules.
  • Du kan tilføje elementer på værktøjslinjen Hyperlinks ved at trække ikonet fra adresselinjen eller ved at trække et hyperlink fra en webside.
  • Du kan arrangere elementer på værktøjslinjen Hyperlinks ved at trække dem til en ny placering på linjen.


Ændre skrifttyper og baggrundsfarver for en webside

Ændring af skrifttyper og baggrundsfarver på en webside

Når forfattere og designere opretter websider, angiver de ofte bestemte skrifttyper, typografier, farver, størrelser på skrifttyper og baggrundsfarver. Disse indstillinger angives for hvert element eller i et "typografiark", som er en slags skabelon til angivelse af, hvordan forskellige typografier skal vises på en webside eller et websted.

Du kan tilsidesætte alle eller nogle af disse indstillinger, og dette er særligt nyttigt, hvis du har nedsat syn. Du kan angive dine foretrukne typografier eller farver for alle de sider, der ikke bruger typografiark, og derefter kan du angive, om alle eller nogle af indstillingerne skal bruges på sider, som anvender typografiark.

Klik på Relaterede emner nedenfor for at få yderligere oplysninger.


Vise websider, der er kodet i et vilkårligt sprog, korrekt

Sådan vises websider, der er kodet i et vilkårligt sprog, korrekt

De fleste websider indeholder oplysninger til webbrowseren om, hvilken sprogkode (sprog og tegnsæt), der skal bruges.

Hvis siden ikke indeholder de oplysninger, og funktionen til automatisk valg af tegnsæt er aktiv, kan Internet Explorer normalt finde det relevante sprog.

Sådan aktiveres Automatisk valg

  • Peg på Tegnsæt i menuen Vis i Internet Explorer, og kontroller, at afkrydsningsfeltet Automatisk valg er markeret. Marker feltet, hvis det ikke er markeret.

    Hvis du bliver bedt om at overføre komponenter til understøttelse af sprog, skal du klikke på Hent.

Hvis funktionen til automatisk valg ikke kan finde det korrekte sprog, og du ved, hvilket sprog det skal være, kan du vælge det manuelt.

Sådan vælges sprog til en webside

  • Peg på Tegnsæt i menuen Vis, peg på Flere, og klik derefter på det relevante sprog.

    Hvis du bliver bedt om at overføre komponenter til understøttelse af sprog, skal du klikke på Hent.

Bemærk!

  • Hvis funktionen til automatisk valg eller en bestemt sprogpakke ikke er installeret på computeren, beder Internet Explorer dig hente filerne efter behov.
  • Når du tilføjer sprog, er det ikke en garanti for, at computeren har en skrifttype, der kan vise websider på de foretrukne sprog. Hvis du vil spørges, når skrifttyper skal tilføjes, skal du klikke på Internetindstillinger i menuen Funktioner, klikke på fanen Avanceret og derefter markere afkrydsningsfeltet Aktiver Installation efter behov. Eller du kan hente en Sprogpakke til understøttelse af flere sprog for at få vist siderne på det pågældende sprog.
  • Du kan tilføje knappen Tegnsæt på værktøjslinjen, så du hurtigt kan skifte mellem flere sprog.


Slå grafik fra, så alle websider vises hurtigere

Sådan slås grafik fra, så alle websider vises hurtigere

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Avanceret.
  3. Fjern markeringen i et eller flere af afkrydsningsfelterne Vis billeder, Afspil animationer, Afspil videoer eller Afspil lyde under Multimedier.

Bemærk!

  • Hvis afkrydsningsfeltet Vis billeder eller Afspil videoer ikke er markeret, kan du stadig få vist et enkelt billede eller en enkelt animation på en webside ved at højreklikke på det pågældende ikon og derefter klikke på Vis billede.
  • Hvis billederne på den aktuelle side stadig vises, efter at du har fjernet markeringen i afkrydsningsfeltet Vis billede, kan du skjule dem ved at klikke på menuen Vis og derefter klikke på Opdater.


Skabe mere plads til temporære Internetsider

Sådan skabes mere plads til temporære Internetsider

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på Indstillinger under fanen Generelt.
  3. Hvis du vil skabe mere plads til at gemme sider midlertidigt, skal du flytte skyderen mod højre.


Bruge Hjælp til handicappede i Internet Explorer

Brug af Hjælp til handicappede i Internet Explorer

Ud over Hjælp til handicappede i Microsoft Windows indeholder Internet Explorer følgende funktioner, der gør programmet lettere tilgængeligt for handicappede.

Klik på en overskrift, eller tryk på TAB for at markere en overskrift, og tryk derefter på ENTER.

Adgang via tastaturet

Du kan få adgang til alle funktioner i Internet Explorer via tastaturet eller musen.

Du kan bruge tastaturet til at gennemsøge Internettet i Internet Explorer. Tryk på TAB eller SKIFT+TAB for at hoppe frem og tilbage mellem skærmelementer såsom:

  • Hyperlinks, som er tekst eller billeder
  • Hotspots i klikbare grafikobjekter
  • Adresselinjen
  • Menulinjen
  • Værktøjslinjen Hyperlinks
  • Rammer

Yderligere oplysninger om adgang via tastaturet finder du under Genvejstaster i Internet Explorer.

Fremhævningsboks

Når du flytter til eller klikker på hyperlink eller billeder, vises en tynd ramme omkring dem, så du kan se, hvad der er markeret.

Tilpasse skriftstørrelse, formatering og farver

Du kan angive skriftstørrelser, typografi og farver samt forgrunds- og baggrundsfarverne på de websider, der vises på skærmen, selvom websidens forfatter allerede har angivet disse. Du kan også angive den farve, der skal bruges, til at angive hyperlinks på Websiderne, eller du kan angive en speciel farve til hyperlinks, som kun skal bruges, når musen føres over det pågældende hyperlink.

Disse specielle funktioner er nyttige, hvis du har nedsat syn, har brug for større skrifttyper eller farver med stor kontrast. Du kan konfigurere Internet Explorer til at bruge de farver og skrifttyper, du angiver, standardfarverne og skrifttyperne i Windows eller de indstillinger, du angiver i typografiarket.

Yderligere oplysninger finder du under Ændre skriftstørrelser og baggrundsfarver for Websider.

Tilpasse værktøjslinjen

Du kan tilpasse værktøjslinjen ved at tilføje eller fjerne knapper, tilpasse størrelsen af ikoner og vise eller skjule tekstetiketter.

Højreklik på værktøjslinjen, og klik derefter på Tilpas.

Hvis du har nedsat syn, kan du tilføje knappen Størrelse for hurtig adgang til den pågældende skriftstørrelse.

Hvis du bruger skærmlæser, kan du vælge Små ikoner på listen Ikonindstillinger og Ingen tekstetiketter på listen Tekstindstillinger for at maksimere størrelsen på det skærmområde, der er tilgængeligt til websidens indhold.

Bruge Autofuldførelse

Med denne funktion sparer du tid, når du skriver webadresser eller udfylder poster på websider, fordi der vises en liste over tidligere felter med sammenfald, mens du skriver. Hvis du vil slå Autofuldførelse til eller fra skal du klikke på Internetindstillinger i menuen Funktioner, klikke på fanen Indhold og derefter klikke på knappen Autofuldførelse. Hvis du har læsevanskeligheder, kan du fjerne markeringen i afkrydsningsfelterne for at undgå at blive distraheret. Hvis du bruger et hjælpeprogram for blinde, kan du fjerne markeringen i afkrydsningsfelterne, hvis hjælpeprogrammet læser forslagene, når de vises på skærmem, og derved gør det svært at skrive.

Avancerede indstillinger, der gør Internet Explorer lettere tilgængeligt

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer, og klik derefter på fanen Avanceret.
  2. Rediger følgende indstillinger efter behov:
    • Flyt indsætningspunktet, når fokus eller markeringen ændres

      Hvis du bruger en skærmlæser, kan det være en god ide at markere dette afkrydsningsfelt. Nogle skærmlæsere eller skærmforstørrelsesprogrammer bruger indsætningspunktet til at bestemme, hvilket område på skærmen der skal læses eller forstørres.

    • Vis altid alternativ tekst ved billeder

      Marker dette afkrydsningsfelt, hvis du vil bruge den alternative tekst (ALT) i stedet for at få vist de faktiske billeder (markeringen i afkrydsningsfeltet Vis billeder er fjernet). På denne måde sikrer du, at teksten ikke beskæres, hvis den fylder mere end billedområdet.

    • Brug jævn rulning og Aktiver sideovergange

      Hvis du bruger et skærmforstørrelses- eller skærmlæserprogram, bør du fjerne markeringen i disse afkrydsningsfelter. Hvis du bruger et talegenkendelsesprogram, og der opstår genkendelsesfejl under jævn rulning eller ved sideovergange, kan du også fjerne markeringen i disse afkrydsningsfelter.

    • Vis billeder, Afspil animationer og Afspil videoer

      Hvis du har nedsat syn, kan du fjerne markeringen i disse afkrydningsfelter for at forøge hastigheden. Hvis du er følsom over for det blinkende lys fra skærmen, kan det også være en god ide at fjerne markeringen i disse afkrydsningsfelter.

    • Afspil lyde

      Personer med læsevanskeligheder kan fjerne markeringen i afkrydsningsfelterne for at undgå at blive distraheret. Det kan være en fordel for blinde at fjerne markeringen i dette afkrydsningsfelt eller hente lydene selektivt, så de ikke forstyrrer, når skærmlæseren læser teksten højt.

    • Udskriv baggrundsfarver og billeder

      Hvis du har nedsat syn, kan du fjerne markeringen i disse afkrydningsfelter for at gøre udskriften lettere at læse.


Angive indstillinger for skrifttype og farve, som altid skal bruges til websider

Sådan angives skrifttyper og farver, som altid skal bruges til websider

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på Hjælp til handicappede under fanen Generelt.
  3. Rediger indstillingerne efter behov.

Bemærk!

  • Hvis du vil have hjælp til et emne, skal du klikke på spørgsmålstegnet øverst i dialogboksen og derefter klikke på emnet.


Bruge tastaturgenveje i Internet Explorer

Du kan bruge genvejstaster til at få vist og gennemsøge websider, se websider, før du udskriver dem, bruge adresselinjen, arbejde med dine foretrukne emner og redigere.

Klik på en overskrift, eller tryk på TAB for at markere en overskrift, og tryk derefter på ENTER.

Se og gennemsøge websider

Hvis du vil | Skal du trykke på
Have vist Hjælp til Internet Explorer eller kontekstafhængig hjælp til et emne i en dialogboks. | F1
Skifte mellem fuld skærm og almindelig visning af vinduet i webbrowseren. | F11
Flytte fremad gennem emnerne på en webside, adresselinjen og linjen Hyperlinks. | TAB
Flytte tilbage gennem emnerne på en webside, adresselinjen og linjen Hyperlinks. | SKIFT+TAB
Gå til startsiden. | ALT+HOME
Gå til den næste side. | ALT+HØJRE PIL
Gå til den forrige side. | ALT+VENSTRE PIL eller MELLEMRUM
Have vist en genvejsmenu til et hyperlink. | SKIFT+F10
Flytte fremad mellem rammer. | CTRL+TAB eller F6
Flytte tilbage mellem rammer. | SKIFT+CTRL+TAB
Rulle mod begyndelsen af et dokument. | PIL OP
Rulle mod slutningen af et dokument. | PIL NED
Rulle mod begyndelsen af et dokument i større ryk. | PGUP
Rulle mod slutningen af et dokument i større ryk. | PGDN
Flytte til begyndelsen af et dokument. | HOME
Flytte til slutningen af et dokument. | END
Søg på denne side. | CTRL+F
Opdatere den aktuelle webside. | F5 eller CTRL+R
Opdatere den aktuelle webside, selvom tidsstemplet til webversionen og den lokalt lagrede version er ens. | CTRL+F5
Stoppe med at overføre en side. | ESC
Gå til en ny placering. | CTRL+O eller CTRL+L
Åbne et nyt vindue. | CTRL+N
Lukke det aktuelle vindue. | CTRL+W
Gemme den aktuelle side. | CTRL+S
Udskrive den aktuelle side eller aktive ramme. | CTRL+P
Aktivere et markeret hyperlink. | ENTER
Åbne panelet Søg. | CTRL+E
Åbne panelet Foretrukne. | CTRL+I
Åbne panelet Oversigt. | CTRL+H
Åbne flere mapper i panelerne Oversigt og Foretrukne. | CTRL+klik

Bruge Vis udskrift

Hvis du vil | Skal du trykke på
Definere udskriftsindstillinger og udskrive siden. | ALT+P
Skifte papir, sidehoveder og sidefødder, papirretning og margener for denne side. | ALT+U
Vise den første side, der skal udskrives. | ALT+HOME
Vise den forrige side, der skal udskrives. | ALT+VENSTRE PIL
Skrive sidetallet på den side, der skal vises. | ALT+A
Vise den næste side, der skal udskrives. | ALT+HØJRE PIL
Vise den sidste side, der skal udskrives. | ALT+END
Zoome ud. | ALT+MINUS
Zoome ind. | ALT+PLUS
Have vist en liste over zoomprocenter. | ALT+Z
Angive, hvordan rammerne skal udskrives. Denne indstilling er kun tilgængelig, hvis du udskriver en webside, der bruger rammer. | ALT+F
Lukke Vis udskrift. | ALT+C

Bruge adresselinjen

Hvis du vil | Skal du trykke på
Markere teksten på adresselinjen. | ALT+D
Have vist en liste over de adresser, du har skrevet. | F4
Flytte markøren mod venstre til det næste logiske ophold i adressen (punktum eller skråstreg) på adresselinjen. | CTRL+VENSTRE PIL
Flytte markøren mod højre til det næste logiske ophold i adressen (punktum eller skråstreg) på adresselinjen. | CTRL+HØJRE PIL
Tilføje "www." i begyndelsen og ".com" i slutningen af den tekst, der er skrevet på adresselinjen. | CTRL+ENTER
Flytte fremad gennem listen over forekomster af autofuldførelse. | PIL OP
Flytte tilbage gennem listen over forekomster af autofuldførelse. | PIL NED

Arbejde med foretrukne

Hvis du vil | Skal du trykke på
Tilføje den aktuelle side til dine foretrukne emner. | CTRL+D
Åbne dialogboksen Arranger Foretrukne. | CTRL+B
Flytte et markeret emne op på listen over foretrukne i dialogboksen Arranger Foretrukne. | ALT+PIL OP
Flytte et markeret emne ned på listen over foretrukne i dialogboksen Arranger Foretrukne. | ALT+PIL NED

Redigere

Hvis du vil | Skal du trykke på
Fjerne de markerede emner og kopiere dem til Udklipsholder. | CTRL+X
Kopiere de markerede emner til Udklipsholder. | CTRL+C
Indsætte indholdet af Udklipsholder på den markerede placering. | CTRL+V
Markere alle emner på den aktuelle webside. | CTRL+A


Tilføje en side til listen over foretrukne sider

Sådan tilføjes en side på listen over foretrukne sider

  1. Gå til den side, du vil tilføje på listen over foretrukne.
  2. Klik på Føj til Foretrukne i menuen Foretrukne.
  3. Skriv evt. et nyt navn til siden.

Bemærk!

  • Hvis du vil åbne en af dine foretrukne sider, skal du klikke på den side, du vil åbne, i menuen Foretrukne.
  • Efterhånden som listen over foretrukne sider bliver større, kan du organisere siderne ved at flytte dem til undermapper.


Tilføje en side på værktøjslinjen Hyperlinks

Sådan tilføjes en side på værktøjslinjen Hyperlinks

Værktøjslinjen Hyperlinks befinder sig ved siden af adresselinjen i Internet Explorer, og det er praktisk at tilføje hyperlinks til de websider, du oftest bruger, her. Klik på det pågældende hyperlink for at få vist siden.

Du kan tilføje en side på værktøjslinjen Hyperlinks på mange forskellige måder:

  • Træk ikonet for den pågældende side fra adresselinjen til værktøjslinjen Hyperlinks.
  • Træk et hyperlink fra en webside til værktøjslinjen Hyperlinks.
  • Træk et hyperlink til mappen Hyperlinks på listen over foretrukne emner.

Bemærk!

  • Hvis værktøjslinjen Hyperlinks ikke vises på værktøjslinjen, skal du pege på menuen Værktøjslinjer i menuen Vis og derefter klikke på Hyperlinks.
  • Du kan også organisere dine hyperlinks ved at trække dem til en anden placering på værktøjslinjen Hyperlinks.


Sådan reguleres indstillinger for Autofuldførelse

Regulering af indstillinger for Autofuldførelse

Du kan indstille Autofuldførelse til kun at gemme og foreslå de ønskede oplysninger. Du kan vælge, om du vil bruge Autofuldførelse til webadresser, formularer og adgangskoder - eller slet ikke bruge funktionen. Du kan også rydde deres oversigter.

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Indhold.
  3. Klik på Autofuldførelse under Personlige oplysninger.
  4. Marker afkrydsningsfelterne for de autofuldførelsesindstillinger, du vil bruge.


Lære at søge hurtigere og lettere på Internettet

Hvis du lærer et par grundlæggende ting om brug af browser til webgennemsyn, f.eks. hvordan man bruger knapperne på værktøjslinjen i Internet Explorer, finder du ud af, at det er nemt og hurtigt at bruge browser til webgennemsyn.

For at starte med at bruge browser til webgennemsyn skal du klikke på et hyperlink på startsiden, som er den side, der vises, når du starter Internet Explorer. Du kan se, om et element på en side er et hyperlink ved at flytte musen hen over det pågældende element. Hvis markøren ændres til en hånd, er elementet et hyperlink. Et hyperlink kan være et billede, et 3D-billede eller farvet tekst, som normalt er understreget.

Nu kan du sagtens finde et websted selv.

Sådan åbnes en webside eller en mappe, eller sådan kører et program

  • Skriv en Internetadresse på adresselinjen, f.eks. www.microsoft.com, og klik på knappen Gå for at gå til en webside.
  • Skriv et programnavn, og klik derefter på knappen Gå for at køre et program fra adresselinjen.

    Hvis du kender hele stien og filnavnet, kan du skrive dem begge, f.eks.:

    C:\MSOffice\Winword\Winword.exe.

  • Skriv et drev- og mappenavn, og klik derefter på knappen Gå for at gennemse mapper fra adresselinjen, f.eks.:

    C: eller C:\Dokumenter

Sådan åbnes websider, som du har besøgt for nylig

  • Klik på knappen Tilbage for at vende tilbage til den sidste side, du fik vist.
  • Klik på knappen Frem for at få vist en side, du besøgte, før du klikkede på knappen Tilbage.
  • Klik på den lille pil ned ved siden af knappen Tilbage eller Frem for at få vist en liste over de sidste sider, du har besøgt.

Sådan åbnes en bestemt webside

  • Klik på knappen Startside for at vende tilbage til den side, der vises, hver gang du starter Internet Explorer,
  • Klik på knappen Foretrukne for at vælge en webside på listen over foretrukne.
  • Klik på knappen Oversigt for at vælge en webside på listen over de sider, du har besøgt for nylig. Oversigten viser også tidligere viste filer og mapper på computeren.

Sådan gør du, hvis en webside ikke fungerer

  • Hvis den side, du prøver at få vist, er for længe om at åbne, skal du klikke på knappen Stop.
  • Hvis du får en meddelelse om, at en webside ikke kan vises, eller du vil være sikker på, at du har den seneste version af siden, skal du klikke på knappen Opdater.


Vise kanalvælgeren på skrivebordet

Sådan vises kanalvælgeren på skrivebordet

Kanalvælgeren på skrivebordet er kun tilgængelig, hvis du er opgraderet fra Internet Explorer 4.0 eller Windows 98.

Du kan bruge kanalvælgeren til hurtigt at åbne webkanaler fra skrivebordet uden først at skulle åbne browseren. Du kan få vist kanalvælgeren på skrivebordet, også hvis du kører Active Desktop-grænsefladen.

Hvis du har installeret browseren uden det nye skrivebord, skal du gøre følgende:

  • Klik på Start, peg på Programmer, peg på Internet Explorer, og klik derefter Kanalvælger.

Hvis du har installeret browseren med det nye skrivebord, skal du gøre følgende:

  1. Højreklik på skrivebordet, og klik derefter på Egenskaber.
  2. Market afkrydsningsfeltet Vis Active Desktop som en webside under fanen World Wide Web.
  3. Marker afkrydsningsfeltet Internet Explorer-kanalvælger.

Bemærk!

  • For at lukke kanalvælgeren skal du pege på toppen af kanalvælgeren og derefter klikke på knappen Luk, som vises.


Vise sikkerhedscertifikater

Sådan vises sikkerhedscertifikater

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Indhold.
  3. Klik på knappen Certifikater eller Udgivere under Certifikater for at få vist en liste over de aktuelle certifikater, som du har tillid til.

Bemærk!

  • Hvis du vil have Hjælp til et emne, skal du klikke på spørgsmålstegn øverst i dialogboksen og derefter klikke på emnet.


Vise tekst til en webside med en anden skrifttype

Sådan vises tekst til en webside med en anden skrifttype

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på Skrifttyper under fanen Generelt.
  3. Klik på de ønskede skrifttyper på listen Skrifttype til webside og Skrifttype til almindelig tekst.

Bemærk!

  • Hvis du vil have Hjælp til et emne, skal du klikke på spørgsmålstegn øverst i dialogboksen og derefter klikke på emnet.


Angive det antal dage, oversigten skal holde styr på sider

Sådan angives det antal dage, oversigten skal holde styr på sider

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Generelt.
  3. Vælg det antal dage, oversigten skal holde styr på sider, under Oversigt.

Bemærk!

  • Klik på Slet oversigt for at tømme mappen Oversigt. Dette frigør midlertidigt noget diskplads på computeren.
  • Hvis du vil have Hjælp til et emne, skal du klikke på spørgsmålstegn øverst i dialogboksen og derefter klikke på emnet.


Ændre Internet Explorer-lyde

Ændring af Internet Explorer-lyde

Du kan tildele lyde til afspilning i Internet Explorer, som er forskellige fra de lyde, der aktuelt bliver benyttet, eller du kan slukke for lyden. Yderligere oplysninger om, hvordan du ænder lyde, finder du i Windows Hjælp.


Ændre visningen af farver på en webside

Sådan ændres visningen af farverne på en webside

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på Farver under fanen Generelt.
  3. Rediger indstillingerne efter behov:

Bemærk!

  • Hvis du vil have Hjælp til et emne, skal du klikke på spørgsmålstegn øverst i dialogboksen og derefter klikke på emnet.


Vise en kanal på skrivebordet

Sådan vises en kanal på skrivebordet

Kanalvælgeren på skrivebordet er kun tilgængelig, hvis du har opgraderet fra Internet Explorer 4.0 eller Windows 98.

  1. Højreklik på skrivebordet, og klik derefter på Egenskaber.
  2. Marker afkrydsningsfeltet Vis Active Desktop som en webside under fanen World Wide Web.
  3. Hvis du vil bruge en kanal, som allerede er installeret, skal du markere den på listen og derefter klikke på OK.

    Hvis du vil vælge en ny kanal, skal du klikke på Ny og fortsætte med trin 4.

  4. Klik på Besøg galleriet, hvis du vil åbne Active Desktop-galleriet og vælge en ny kanal, Hvis du klikker på Besøg galleriet, lukkes dialogboksen, og du bliver tilsluttet Internettet.

    Hvis du vil vælge en ny kanal fra en anden placering, skal du klikke på Nej og fortsætte med trin 5.

  5. Skriv kanalens adresse, eller klik på Gennemse for at søge efter den.


Vise en kanal som pauseskærm

Sådan vises en kanal som pauseskærm

Du kan bruge nogle af kanalernes indhold som pauseskærm. Du får mulighed for at installere kanalernes pauseskærm, når du installerer dem, eller når du besøger deres webside.

  1. Højreklik på skrivebordet, og klik derefter på Egenskaber.
  2. Klik på fanen Pauseskærm.
  3. Klik på Pauseskærmen Kanaler på listen Pauseskærm.
  4. Klik på Indstillinger, og vælg derefter de ønskede indstillinger.


Slette autofuldførelsesindgange fra adresselinjen

Sletning af autofuldførelsesindgange fra adresselinjen

Funktionen Autofuldførelse gemmer indtastninger, du tidligere har skrevet, for webadresser, formularer og adgangskoder. For at slette disse fra adresselinjen skal du rydde mappen Oversigt. Du kan ikke rydde enkelte indgange fra listen over lagrede indgange.

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Generelt.
  3. Klik på Ryd oversigt under Oversigt.

Bemærk!

  • Når du skriver oplysninger i webformularer, og når du skriver en adgangskode, kan du fjerne et punkt på listen over forslag ved at klikke på det pågældende punkt og derefter trykke på DELETE.
  • Hvis du vil have Hjælp til et emne, skal du klikke på spørgsmålstegn øverst i dialogboksen og derefter klikke på emnet.


Lagre personlige oplysninger til websteder

Sådan lagres personlige oplysninger til websteder

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Indhold.
  3. Klik på Min profil under Personlige oplysninger for at få vist og redigere de oplysninger, der bruges af Profilassistent.

Bemærk!

  • Hvis du vil have Hjælp til et emne, skal du klikke på spørgsmålstegn øverst i dialogboksen og derefter klikke på emnet.


Overføre filer

Overførsel af filer

Nogle filer indeholder virus eller kan på anden vis beskadige computeren.

Hvis du kører et program eller åbner en fil direkte fra et websted, som får computeren eller andre programmer til at gå ned, kan du risikere at miste dit arbejde i eventuelle åbne filer, hvis du ikke har gemt dem.

Hvis du gemmer en fil eller et program på harddisken, kan du køre dem senere. På denne måde kan du tage dine forholdsregler, før du åbner filen eller kører programmet:

  • Kontroller filen ved hjælp af en virusscanner.
  • Gem dit arbejde, og luk evt. andre programmer.
  • Afbryd forbindelsen til Internettet eller andre netværksforbindelser.

For at opnå den bedste sikkerhed skal du sørge for, at markeringen i afkrydsningsfeltet Spørg altid, før filer af denne type åbnes er fjernet. Hvis du har tillid til, at filer af denne type altid er sikre at åbne eller programmer af denne type altid er sikre at køre direkte fra Internettet, skal markeringen i afkrydsningsfeltet være fjernet.

Bemærk!

  • Afkrydsningsfeltet Spørg altid, før filer af denne type åbnes er ikke tilgængeligt for nogle filtyper, f.eks. filer med filtypenavnet .exe eller .com, som kører programmer eller kommandoer. Hvis afkrydsningsfeltet ikke er tilgængeligt, vil du blive spurgt, inden du kan åbne denne type filer.


Vise tekst i større eller mindre format på en webside

Sådan vises tekst i større eller mindre format på en webside

  • Peg på Tekststørrelse i menuen Vis, og klik på den ønskede størrelse.


Få adgang til FTP-steder via en CERN-proxyserver

Sådan får du adgang til FTP-steder via en CERN-proxyserver

  1. Skriv Internetadressen (URL) for det FTP-sted, du vil oprette forbindelsen til, på adresselinjen. For eksempel:

    ftp://ftp.microsoft.com/

    Hvis du skal bruge et brugernavn og adgangskode til stedet, skal adressen også indeholde disse oplysninger. For eksempel:

    ftp://brugernavn:adgangskode@ftp.microsoft.com/

  2. Hvis du vil hente en fil eller en mappe, skal du højreklikke på elementet på siden og derefter klikke på Kopier til mappe.

Bemærk!

  • Hvis systemet bruger en CERN-proxyserver, kan du kun hente og få vist filer. Spørg systemadministratoren, om du kan undlade at bruge proxyserveren, eller om en FTP-proxyserver med alle funktioner er tilgængelig.


Få direkte adgang til FTP-steder

Sådan får du direkte adgang til FTP-steder

  1. Skriv Internetadressen (URL) for det FTP-sted, du vil oprette forbindelsen til, på adresselinjen. For eksempel:

    ftp://ftp.microsoft.com/

  2. Gør et af følgende:
    • Hvis du vil hente en fil eller en mappe, skal du højreklikke på elementet på siden og derefter klikke på Kopier til mappe.
    • Hvis du vil logge på som en anden bruger til FTP-stedet, skal du klikke på Log på som i menuen Filer.
    • Du kan bruge de samme kommandoer og handlinger, som du bruger i Windows Stifinder eller Denne computer, til at omdøbe eller slette elementer i en FTP-mappe eller til at indsætte elementer på et FTP-sted (indlæsning).

Bemærk!

  • På nogle FTP-steder kan du kun få vist eller hente filer. Kun de personer, der kører eller ejer stedet, kan omdøbe, slette eller overføre filer.
  • På mange FTP-steder bliver du automatisk logget på som anonym, så du kan få vist eller hente filer. Hvis du vil overføre, omdøbe eller slette filer, skal du muligvis logge på med et særligt brugernavn og en adgangskode. Desuden er det også muligt, at forskellige område inden for samme sted kræver forskellige logon.
  • Du kan ikke flytte filer inden for eller mellem forskellige FTP-steder. Du kan flytte filer fra et FTP-sted til en midlertidig placering på computeren eller et netværksdrev og derefter sende dem til et andet FTP-sted eller til en anden mappe på samme sted.
  • Nogle programmer understøtter muligvis åbning og lagring af filer fra FTP-servere, hvor du skal skrive en FTP-adresse i dialogboksen Åbn eller Gem.


Værd at vide om FTP

FTP står for File Transfer Protocol. En protokol er et sprog, som gør det muligt for computere at tale med hinanden. FTP bruges til at gøre filer og mapper offentligt tilgængelige til overførsel via Internettet. I nogle tilfælde skal du indhente tilladelse fra netværkscomputerens systemadministrator til at logge på og få adgang til filer på computeren. Men ofte kan du bruge FTP til at få adgang til bestemte netværk eller servere uden at have en konto eller den officielle adgangskode til den pågældende computer. Disse "anonyme" FTP-servere kan indeholde store mængder data, som er offentligt tilgængelige via FTP.

Internetadressen (URL) til en FTP-server ser lidt anderledes ud end den URL-adresse, du bruger til en almindelig webside. Microsoft har f.eks. en "anonym" FTP-server på ftp://ftp.microsoft.com, hvor du kan hente forskellige filer, lige fra programrettelser, opdaterede drivere og funktioner til Microsoft Knowledge Base samt anden dokumentation.

Din adgang til filer og mapper på FTP-servere afhænger af, om du har fået adgang til serveren via en CERN-proxyserver eller direkte og af den type tilladelse, du har til FTP-serveren.

  • Hvis du har fået adgang via en CERN-proxyserver, kan du kun få vist eller overføre filer. Du kan ikke omdøbe, indlæse eller slette filer eller mapper via en CERN-proxyserver, som du kan med andre typer proxyservere. Yderligere oplysninger finder du under:

    Få adgang til FTP-steder via en CERN-proxyserver

  • Hvis du har fået direkte adgang til et FTP-sted, kan du arbejde med filer og mapper på FTP-serverne mere eller mindre på samme måde, som når du arbejder på din egen computer. Du kan få vist, hente, overføre, omdøbe og slette filer og mapper. Hvis du skal have tilladelse fra FTP-serveren til at udføre nogle af disse handlinger, bliver du anmodet om at angive brugernavn og adgangskode. Yderligere oplysninger finder du under:

    Få direkte adgang til FTP-steder


Arbejde med midlertidige Internetfiler

Mappen Temporary Internet Files er det sted på din harddisk, hvor websider og -filer, f.eks. grafik, lagres, mens du ser på dem. På denne måde forøges hastigheden for visningen af de websider, du ofte besøger eller allerede har fået vist, fordi Internet Explorer kan åbne dem fra harddisken i stedet for fra World Wide Web.

Hvis du forøger den plads, du har indstillet for denne mappe, forøges den hastighed, som tidligere besøgte steder vises med, men mængden af plads, der er tilgængelig for andre filer på computeren, formindskes. Du kan angive en størrelse på mappen, eller du kan tømme den, for at styre, hvor meget plads den bruger på harddisken.

Internetfiler lagres også på computeren, når du gør det muligt at læse websider offline. Du kan få vist disse filer uden at være tilsluttet Internettet.

Klik på Relaterede emner nedenfor for at få yderligere oplysninger om, hvordan websider lagres på computeren.


Introduktion til webbrowseren Internet Explorer

Med Internet Explorer er det lettere at få mest muligt ud af World Wide Web, hvad enten du søger efter nye oplysninger eller besøger dine foretrukne websteder. Og indbygget IntelliSense-teknologi er tidsbesparende, idet denne teknologi udfører rutineopgaver, f.eks. automatisk fuldførelse af webadresser og -formularer samt automatisk sporing af netværks- og forbindelsesstatus.

Den letteste måde at bruge Internettet på

  • Når du begynder at skrive en ofte benyttet webadresse på adresselinjen, vises en liste over lignende adresser, som du kan vælge imellem. Hvis webadressen er forkert, kan Internet Explorer søge efter lignende adresser.
  • Søg efter websteder ved at klikke på knappen Søg på værktøjslinjen. Skriv derefter et ord eller en sætning, der beskriver det, du søger, i søgepanelet. Når søgeresultaterne vises, kan du se de enkelte websider, uden at listen over søgeresultater forsvinder.
  • Du kan også søge direkte fra adresselinjen. Du skal blot skrive almindelige navne eller ord. Internet Explorer hopper automatisk til det websted, der med størst sandsynlighed svarer til det, du søger efter, og viser en liste over andre sandsynlige websteder.
  • Gå til andre websider, der ligner den, du får vist, uden at foretage en søgning. Brug funktionen Vis relaterede hyperlinks.
  • Når du har åbnet en webside, kan Internet Explorer hjælpe dig med at fuldføre indtastninger i en hvilken som helst webbaseret formular. Mens du skriver, vises en liste over lignende indtastninger, som du kan vælge fra.
  • Gennemse en liste over de websider, du har besøgt for nylig, ved at klikke på knappen Oversigt på værktøjslinjen. Du kan også arrangere eller søge i Oversigten.
  • Brug Mediepanelet til at høre mediefiler og Internetradiostationer, mens du søger på Internettet. Du kan vælge mellem mange forskellige radiostationer med både musik og tale.

En browser, der kan tilpasses

  • Anbring genveje til de mest besøgte websider på værktøjslinjen Hyperlinks, så du hurtigt kan få adgang til dem.
  • Tilføj andre websider, som du ofte besøger, på listen over Foretrukne, så de er lette at få adgang til. Organisere din foretrukne emner i mapper og sortere dem i den ønskede rækkefølge.
  • Vælg de foretrukne søgemaskiner, der skal være let tilgængelige ved alle søgninger.
  • Tag dine foretrukne websider med: til en anden computer eller browser, eller giv dem videre til en ven. Du kan også importere bogmærker fra Netscape Navigator.

Det bedste valg til bærbare computere

  • Angiv dine foretrukne websider, så du kan læse dem offline, og få vist siderne, når du ikke er tilsluttet Internettet. Du kan opdatere indholdet på et hvilket som helst tidspunkt, når du er tilsluttet, eller bruge en tidsplan for automatisk opdatering.
  • Skift let mellem forskellige typer Internetforbindelser uden at skulle ændre dine indstillinger.

Sikkerhed og beskyttelse under søgning på Internettet

  • Brug sikkerheds- og beskyttelsesfunktionerne i Internet Explorer til at beskytte dine personlige oplysninger og gøre din computer og dine personlige oplysninger mere sikre.
  • Brug sikkerhedszoner til at angive forskellige sikkerhedsniveauer for forskellige områder på Internettet for at beskytte computeren.
  • Brug Klassifikationsfilter til at blokere for anstødeligt indhold ved hjælp af standardklassifikationssystemer, som er defineret enkeltvis af komitéen Platform for Internet Content Selection (PICS).

Vise websider på andre sprog

  • Hvis du med webbrowseren kommer til websteder, der er skrevet på andre sprog, kan Internet Explorer opdatere computeren med de tegnsæt, der kræves for at få vist de pågældende websteder korrekt.


Bruge Mediepanel i Internet Explorer

Med Mediepanel i Internet Explorer er det let at afspille musik-, video- eller multimediefiler. Du kan bruge Mediepanel til at lytte til din foretrukne Internetradiostation, mens du bruger computeren.

Klik her | Hvis du vil
Afspil | Afspille mediefilen.
Stop | Stoppe afspilning af mediefilen.
Spol tilbage | Spole mediefilen tilbage.
Spol hurtigt frem | Spole mediefilen hurtigt frem.
Slå fra | Deaktivere lyden.
Frigør | Køre Mediepanel i et separat vindue.
Fastgør | Få Mediepanel til at vende tilbage til Internet Explorer-vinduet. Denne knap vises kun, når du kører Mediepanel i et separat vindue.


Afspille en radiostation ved hjælp af Mediepanel

Sådan afspilles en radiostation ved hjælp af Mediepanel

  1. Klik på Medie på værktøjslinjen i Internet Explorer for at åbne Mediepanel.
  2. Klik på Radioguide i menuen Medieindstillinger i Mediepanel.
  3. Marker den radiostation, du vil lytte til, og klik derefter på Afspil.


Afspille en lyd- eller videofil ved hjælp af Mediepanel

  1. Klik på Medie på værktøjslinjen i Internet Explorer for at åbne Mediepanel.
  2. Klik på det lyd- eller videohyperlink på Mediepanel, som du vil afspille.


Få vist Mediepanel i et separat vindue.

Sådan vises Mediepanel i et separat vindue.

  • Klik på Frigør i Internet Explorer.

Bemærk!

  • Hvis du vil have, at Mediepanel vender tilbage til Internet Explorer-vinduet, skal du klikke på Fastgør.
  • Hvis du vil åbne Mediepanel i Internet Explorer, skal du klikke på Medie på værktøjslinjen.


Ændre indstillinger for Mediepanel

Sådan ændres indstillinger for Mediepanel

  1. Klik på Medie på værktøjslinjen i Internet Explorer for at åbne Mediepanel.
  2. Klik på Medieindstillinger, peg på Indstillinger, og klik derefter på de indstillinger, du vil aktivere eller deaktivere. Hvis afkrydsningsfeltet ud for en indstilling er markeret, angiver det, at indstillingen er aktiveret.
Klik her | Hvis du vil
Afspil webmedier i panelet | Afspille de digitale mediefiler, der åbnes fra Internet Explorer, i Mediepanel i stedet for med standardafspilleren.
Spørg efter foretrukne typer | Spørges, om du vil åbne filen i Mediepanel, når du prøver at åbne en mediefil fra World Wide Web. Når du åbner en fil i Mediepanel, gemmes filens filtype. Hvis afkrydsningsfeltet Husk indstillingen er markeret, åbnes filen i Mediepanel, når du åbner en fil med den pågældende filtype igen.
Nulstil foretrukne typer | Rydde listen over de filtyper, der automatisk åbnes i Mediepanel.


Gøre et eksisterende foretrukket emne tilgængeligt offline

Sådan gøres et eksisterende foretrukket emne tilgængeligt offline

  1. Klik på Arranger Foretrukne i menuen Foretrukne.
  2. Klik på den side, du vil gøre tilgængelig offline.
  3. Marker afkrydsningsfeltet Gør tilgængelig offline.
  4. Hvis du vil angive en tidsplan for opdatering af siden, og hvor meget indhold der skal overføres, skal du klikke på Egenskaber.

Bemærk!

  • Før du går offline, skal du kontrollere, at du har den seneste version af siderne, ved at klikke på Synkroniser i menuen Funktioner.
  • Du kan også gøre websider tilgængelige offline uden at tilføje dem på listen over foretrukne ved at gemme siderne på computeren.


Webbrowserudtryk i Navigator og Internet Explorer

Selvom der er mange ligheder mellem Netscape Navigator og Internet Explorer, er der visse forskelle med hensyn til terminologi.

Hvis du vil | Bruge denne funktion i Navigator | Bruge denne funktion i Internet Explorer
Tilføje dine foretrukne sider på en liste, så du kan få hurtig og let adgang til dem senere. | bookmarks | foretrukne
Gå til en webside ved at skrive en webadresse (URL-adresse). | Location field | Adresselinje
Kontrollere, at du har den seneste version af den aktuelle webside. | Reload | Opdater
Tilføje genveje til websider og endda til mapper på din computer for at få hurtigere adgang. | Personal Toolbar | Linjen Hyperlinks
Planlægge opdateringer for dine foretrukne sider (inklusive kanaler), så indholdet er opdateret og tilgængeligt, når du ikke er tilsluttet Internettet. Du behøver ikke at installere et separat program for at opdatere websider automatisk og få vist indholdet offline. | Netcaster, subscribing, automatic delivery, channels | gøre foretrukne tilgængelige offline


Arrangere dine foretrukne sider i mapper

Sådan arrangeres dine foretrukne sider i mapper

Efterhånden som listen over foretrukne sider bliver større, kan du organisere den ved at oprette mapper. Du kan organisere siderne efter emne. Du kan f.eks. oprette en mappe med navnet Kunst til lagring af oplysninger om kunstudstillinger og anmeldelser.

  1. Klik på Arranger Foretrukne i menuen Foretrukne.
  2. Klik på Opret mappe, skriv et navn til mappen, og tryk derefter på ENTER.
  3. Træk genvejene (eller mapperne) på listen til de enkelte mapper.

    Hvis antallet af genveje eller mapper gør det upraktisk at trække dem, kan du i stedet for bruge knappen Flyt til mappe.


Ændre, hvordan en webside ser ud, når den udskrives

Sådan ændres, hvordan en webside ser ud, når den udskrives

  1. Klik på Sideopsætning i menuen Filer.
  2. Skriv margenmålene i tommer i boksene Margener.
  3. Klik på Stående eller Liggende under Papirretning for at angive, om siden skal udskrives lodret eller vandret.
  4. Angiv de oplysninger, der skal udskrives, i boksene Sidehoved og Sidefod ved hjælp af følgende variabler. Variabler kan kombineres med tekst, f.eks. side &p af &P.
Hvis du vil udskrive | Skal du skrive
Vinduestitlen | &w
Sidens adresse (URL-adresse) | &u
Dato i kort format (som angivet under International i Kontrolpanel) | &d
Dato i langt format (som angivet under International i Kontrolpanel) | &D
Tid i det format, der er angivet under International i Kontrolpanel | &t
Tid i 24-timersformat | &T
Aktuelt sidetal | &p
Samlet antal sider | &P
Højrejusteret tekst (efter &b) | &b
Centreret tekst (mellem &b&b) | &b&b
En enkelt ampersand (&) | &&

Bemærk!

  • Hvis du vil indstille margener i millimeter i stedet for tommer, skal du ændre indstillingerne under International i Kontrolpanel.


Sende et billede fra en webside via e-mail

Sådan sendes et billede fra en webside via e-mail

  1. Peg på det billede, du vil sende via e-mail, i Internet Explorer.

    Værktøjslinjen Billede vises over billedets hjørne.

  2. Klik på E-mail-billede.
  3. Send e-mailen som normalt.

Bemærk!

  • Værktøjslinjen Billede vises ikke til alle billeder. Billedet skal være mindst 200 x 200 pixel, for at værktøjslinjen Billede kan bruges. Hvis du vil sende et mindre billede, skal du højreklikke på et vilkårligt sted på billedet og derefter klikke på E-mail.


Bruge værktøjslinjen Billede i Internet Explorer

Med værktøjslinjen Billede er det let at gemme, udskrive eller sende billeder, du finder på Internettet, via e-mail. Værktøjslinjen Billede vises, når du peger på et billede på en webside.

Klik her | Hvis du vil
Gem billede | Gemme billedet. Billeder gemmes i mappen Billeder, medmindre du angiver en anden placering.
Udskriv billede | Udskrive billedet.
Send billede via e-mail | Sende billedet via e-mail ved hjælp af dit e-mail-standardprogram.
Åbn mappen Billeder | Åbne mappen Billeder.


Deaktivere værktøjslinjen Billede

Sådan deaktiveres værktøjslinjen Billede

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Fjern markeringen i afkrydsningsfeltet Aktiver værktøjslinjen Billede under fanen Avanceret under Multimedier.

Bemærk!

  • Du kan også deaktivere værktøjslinjen Billede direkte fra en webside. Hvis du vil gøre det, skal du pege på et billede for at få vist værktøjslinjen Billede, højreklikke på værktøjslinjen Billede og derefter klikke på Deaktiver værktøjslinjen Billede.
  • Værktøjslinjen Billede vises ikke til alle billeder. Billedet skal være mindst 200 x 200 pixel, for at værktøjslinjen Billede kan bruges.


Se en udskrevet websides udseende

Sådan ses en udskrevet websides udseende

Du kan klikke på Vis udskrift for at se, hvordan en udskrevet webside vil se ud.

  1. Klik på Vis udskrift i menuen Filer.
  2. Vælg en af følgende kommandoer:
Klik her | Hvis du vil
Udskriv | Definere udskriftsindstillinger og udskrive siden.
Sideopsætning | Skifte papir, sidehoveder og sidefødder, papirretning og margener for denne side.
Første side | Vise den første side, der skal udskrives.
Forrige side | Vise den forrige side, der skal udskrives.
Sidetal | Skrive sidetallet på den side, der skal vises.
Næste | Vise den næste side, der skal udskrives.
Sidste | Vise den sidste side, der skal udskrives.
Zoom ud | Formindske forstørrelsen.
Zoom ind | Forøge forstørrelsen.
Zoomliste | Vise en liste over zoomprocenter.
Indstillinger for udskrivning af rammer | Angive, hvordan rammerne skal udskrives. Du kan udskrive den markerede ramme, alle rammer separat, eller hele siden som den vises i webbrowseren. Denne indstilling er kun tilgængelig, hvis du udskriver en webside, der bruger rammer.
Luk | Lukke vinduet Vis udskrift.

Bemærk!

  • Du kan tilføje knappen Vis udskrift på standardværktøjslinjen. Klik på Relaterede emner for at få yderligere oplysninger om at tilpasse værktøjslinjen.
  • Der findes tastaturgenveje til knapperne på værktøjslinjen Vis udskrift. Disse genveje vises, når du peger på knapperne med musen, og de er også anført under emnet om tastaturgenveje. Klik på Relaterede emner for at få yderligere oplysninger.


Værd at vide om politikker til beskyttelse af personlige oplysninger

Et websteds politik om beskyttelse af personlige oplysninger fortæller dig, hvilken type oplysninger webstedet indsamler, hvem oplysningerne gives til, og hvordan oplysningerne bruges. Personlige oplysninger er oplysninger, der kan bruges til at identificere eller kontakte dig, f.eks. dit navn, din e-mail-adresse, din private adresse eller firmaadresse eller dit telefonnummer. Et websted har kun adgang til de personlige oplysninger, du angiver, eller til de valg du foretager, når du besøger et websted. Et websted kan f.eks. ikke finde dit e-mail-navn, medmindre du angiver det. Et websted kan ikke få adgang til andre oplysninger på din computer. Hvis et websted indsamler personlige oplysninger, lagres de muligvis i en cookie, som er en lille fil, der gemmes på din computer.

På mange websteder findes erklæringer om beskyttelse af personlige oplysninger som skrevne dokumenter, du kan se på Internettet. Websteder kan også indeholde en P3P-politik om beskyttelse af personlige oplysninger (Platform for Privacy Preferences). Hvis et websted har en P3P-politik om beskyttelse af personlige oplysninger, kan Internet Explorer vise den. Internet Explorer kan muligvis også sammenligne dine indstillinger for beskyttelse af personlige oplysninger med en erklæring om P3P-politik om beskyttelse af personlige oplysninger og finde ud af, om webstedet skal have lov til at gemme cookies på din computer.

Klik på Relaterede emner for at få yderligere oplysninger om cookies eller funktioner til sikkerhed og beskyttelse af personlige oplysninger i Internet Explorer.


Se et websteds P3P-politik om beskyttelse af personlige oplysninger, som computeren kan læse

Sådan ses et websteds P3P-politik om beskyttelse af personlige oplysninger, som computeren kan læse

  1. Klik på Rapport om beskyttelse af personlige oplysninger i menuen Vis i Internet Explorer.
  2. Dobbeltklik på det websted, hvis politik om beskyttelse af personlige oplysninger du vil se.

Bemærk!

  • Internet Explorer 6 kan kun vise et websteds politik om beskyttelse af personlige oplysninger, hvis politikken er skrevet ved hjælp af P3P-standarderne (Platform for Privacy Preferences). Selvom et websted ikke har en P3P-politik om beskyttelse af personlige oplysninger, har det måske en skriftlig erklæring om beskyttelse af personlige oplysninger, du kan se på Internettet.
  • Selvom Internet Explorer kan vise et websteds P3P-politik om beskyttelse af personlige oplysninger, kan Internet Explorer ikke kontrollere, at webstedet overholder sin egen politik om beskyttelse af personlige oplysninger.
  • Når du har gennemgået P3P-politikken om beskyttelse af personlige oplysninger, kan du angive, hvordan Internet Explorer skal håndtere cookies fra det markerede websted. Hvis Internet Explorer skal finde ud af, om webstedet skal have lov til at gemme cookies på din computer ved at sammenligne webstedets politik om beskyttelse af personlige oplysninger med dine indstillinger for beskyttelse af personlige oplysninger, skal du markere Brug mine indstillinger til beskyttelse af personlige oplysninger. Hvis Internet Explorer altid skal tillade, at cookies fra dette websted gemmes på din computer, skal du markere Tillad altid, at dette websted bruger cookies. Hvis Internet Explorer aldrig skal tillade, at cookies fra dette websted gemmes på din computer, skal du markere Tillad aldrig, at dette websted bruger cookies.
  • Klik på Relaterede emner for at få yderligere oplysninger om politikker til beskyttelse af personlige oplysninger eller funktioner til sikkerhed og beskyttelse af personlige oplysninger i Internet Explorer.


Værd at vide om rapporter om beskyttelse af personlige oplysninger

Med rapporten om beskyttelse af personlige oplysninger i Internet Explorer kan du se P3P-politikken om beskyttelse af personlige oplysninger for et websted, finde ud af om et websted indeholder oplysninger fra et tredjeparts-websted (et andet websted end det, du besøger), eller finde ud af om Internet Explorer har begrænset cookies på det websted, du besøger.

Sådan ses rapporten om beskyttelse af personlige oplysninger

  • Klik på Rapport om beskyttelse af personlige oplysninger i menuen Vis i Internet Explorer.

Klik på Relaterede emner for at få yderligere oplysninger om indstillinger for beskyttelse af personlige oplysninger eller funktioner til sikkerhed og beskyttelse af personlige oplysninger i Internet Explorer.


Se onlinedokumentet Vigtige oplysninger om Internet Explorer

Dokumentet IE.txt indeholder supplerende eller de seneste oplysninger for at komplettere dokumentationen til Internet Explorer.

Du kan få adgang til IE.txt på din computer uden at oprette forbindelse til Internettet, i den mappe hvor du har installeret Internet Explorer og Internetværktøjer. Denne version indeholder de oplysninger, der var aktuelle på det tidspunkt, hvor du hentede programmerne fra Internettet.


Nulstille webindstillinger i Internet Explorer

Sådan nulstilles indstillinger i Internet Explorer

Hvis du har installeret en anden webbrowser, efter du installerede Internet Explorer og Internetværktøjer, er nogle af indstillingerne i Internet Explorer måske blevet ændret. Du kan nulstille indstillingerne for Internet Explorer til de oprindelige standarder, inklusive din startside, søgesider og standardwebbrowseren, uden at ændre webbrowserens indstillinger.

  1. Klik på Internetindstillinger i menuen Funktioner.
  2. Klik på fanen Programmer.
  3. Klik på knappen Nulstil webindstillinger.


Tildele et websted til en sikkerhedszone

Sådan tildeles et websted til en sikkerhedszone

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Sikkerhed, og klik derefter på en sikkerhedszone: Zonen Lokalt intranet, zonen Websteder, du har tillid til eller zonen Klassificerede websteder.
  3. Klik på Websteder.
  4. Hvis du klikkede på Lokalt intranet, skal du klikke på Avanceret.
  5. Skriv Internetadressen til det websted, du vil tilføje i denne zone, i tekstboksen Føj dette websted til zonen, og klik derefter på Tilføj.

Bemærk!

  • Du kan ikke tilføje websteder til Internetzonen, da den indeholder alle de websteder, som ikke hører til i en anden zone, og som ikke ligger på din lokale computer.
  • Hvis du vil fjerne et websted fra en zone, skal du fuldføre trin 1 til og med 4. Klik på navnet på det websted, du vil fjerne, på listen Websteder, og klik derefter på Fjern.
  • Hvis Internet Explorer skal kontrollere, at serveren til hvert websted i denne zone er sikker, før der oprettes forbindelse til et websted i zonen, skal du markere afkrydsningsfeltet Kræv servergodkendelse (https:) for alle websteder i denne zone.


Slette en cookie

Sådan slettes en cookie

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på Indstillinger under fanen Generelt, og klik derefter på Vis filer.
  3. Marker den cookie, du vil slette, og klik derefter på Slet i menuen Filer.

Bemærk!

  • Nogle websteder lagrer dit medlemsnavn og din adgangskode eller andre personlige oplysninger om dig i en cookie. Derfor skal du måske skrive disse oplysninger igen, næste gang du besøger webstedet, hvis du sletter en cookie.
  • Hvis du vil slette alle cookies på din computer, skal du klikke på Slet cookies under fanen Generelt.


Ændre indstillinger for beskyttelse af personlige oplysninger

Sådan ændres indstillinger for beskyttelse af personlige oplysninger

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Flyt skyderen opad, hvis du ønsker et højere beskyttelsesniveau for personlige oplysninger, eller nedad for et lavere beskyttelsesniveau, under fanen Beskyttelse af personlige oplysninger.
Marker dette Hvis du vil angive dette
Bloker alle cookies
  • Cookies fra alle websteder bliver spærret
  • De cookies, der findes på computeren, kan ikke læses af websteder
Høj
  • Cookies fra alle de websteder, der ikke har en kort beskrivelse af politik (en sammenfattet erklæring om beskyttelse af personlige oplysninger, som kan læses af en computer), bliver spærret
  • Cookies fra alle de websteder, der bruger dine personlige oplysninger uden din udtrykkelige tilladelse, bliver spærret
Mellemhøj
  • Cookies fra de tredjeparts-websteder, der ikke har en kort beskrivelse af politik (en sammenfattet erklæring om beskyttelse af personlige oplysninger, som kan læses af en computer), bliver spærret
  • Cookies fra de tredjeparts-websteder, der bruger dine personlige oplysninger uden din udtrykkelige tilladelse, bliver spærret
  • Cookies fra de oprindelige websteder, der bruger dine personlige oplysninger uden din underforståede tilladelse, bliver spærret
Mellem
  • Cookies fra de tredjeparts-websteder, der ikke har en kort beskrivelse af politik (en sammenfattet erklæring om beskyttelse af personlige oplysninger, som kan læses af en computer), bliver spærret
  • Cookies fra de tredjeparts-websteder, der bruger dine personlige oplysninger uden din underforståede tilladelse, bliver spærret
  • Cookies fra de oprindelige websteder, der bruger dine personlige oplysninger uden din underforståede tilladelse, bliver slettet fra din computer, når du lukker Internet Explorer
Lav
  • Cookies fra de tredjeparts-websteder, der ikke har en kort beskrivelse af politik (en sammenfattet erklæring om beskyttelse af personlige oplysninger, som kan læses af en computer), bliver spærret
  • Cookies fra de tredjeparts-websteder, der bruger dine personlige oplysninger uden din underforståede tilladelse, bliver slettet fra din computer, når du lukker Internet Explorer
Accepter alle cookies
  • Alle cookies gemmes på din computer
  • De cookies, der findes på computeren, kan læses af de websteder, der oprettede dem

Klik på Relaterede emner for at få yderligere oplysninger om cookies eller politikker om beskyttelse af personlige oplysninger.

Bemærk!

  • Et oprindeligt websted er det websted, du besøger i øjeblikket. Et tredjeparts-websted er et andet websted end det, du besøger i øjeblikket. Tredjeparts-websteder angiver normalt noget af indholdet på det websted, du besøger i øjeblikket. Mange websteder bruger f.eks. reklamer fra tredjeparts-websteder, og de pågældende tredjeparts-websteder kan bruge cookies.
  • Nogle websteder kræver cookies. Hvis du vælger en indstilling, som ikke tillader, at cookies gemmes på din computer, kan du derfor måske ikke få vist bestemte websteder.
  • Når du ændrer indstillingerne for beskyttelse af personlige oplysninger, påvirker ændringerne muligvis ikke de cookies, der allerede findes på din computer. Hvis du vil sikre, at alle cookies på din computer overholder dine indstillinger for beskyttelse af personlige oplysninger, skal du slette alle de eksisterende cookies på computeren. Når du vender tilbage til de websteder, der tidligere har gemt cookies på din computer, gemmer de websteder, der opfylder dine indstillinger for beskyttelse af personlige oplysninger, cookies på din computer igen. De websteder, der ikke opfylder dine indstillinger for beskyttelse af personlige oplysninger, får ikke lov til at gemme cookies på din computer, og vil muligvis ikke fungere korrekt. Nogle websteder lagrer dit medlemsnavn og din adgangskode eller andre personlige oplysninger om dig i en cookie. Derfor skal du måske skrive disse oplysninger igen, næste gang du besøger webstedet, hvis du sletter alle cookies.
  • Dine indstillinger for beskyttelse af personlige oplysninger gælder kun for websteder i Internetzonen. Klik på Relaterede emner for at få yderligere oplysninger om zoner.
  • Du kan angive brugerdefinerede indstillinger for beskyttelse af personlige oplysninger for alle websteder i Internetzonen eller for enkelte websteder. Klik på Relaterede emner for at få yderligere oplysninger.
  • Hvis du vil importere en fil, der indeholder brugerdefinerede indstillinger for beskyttelse af personlige oplysninger, skal du klikke på Importer. Hvis du vil importere en fil, skal den være placeret på din computer. Du kan hente filer, der indeholder brugerdefinerede indstillinger for beskyttelse af personlige oplysninger, fra organisationer til beskyttelse af personlige oplysninger og andre websteder på Internettet.


Forstå objekter uden signatur

Et objekt uden signatur er software, som ikke har en gyldig softwareudgivers certifikat. Certifikatet oplyser dig om, hvem der udgav objektet, og at der ikke er blevet pillet ved det.

Når du ved, hvem der udgav et objekt, kan du bestemme, om du stoler på udgiveren. Objekter kan indeholde kode, som enten uforsætligt eller forsætligt kan ødelægge dine filer. Hvis et objekt ikke er signeret, kan du ikke vide, hvem der oprettede det, og om du stoler på dem.


Tilpasse indstillinger for beskyttelse af personlige oplysninger for alle websteder

Sådan tilpasses indstillinger for beskyttelse af personlige oplysninger for alle websteder

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Beskyttelse af personlige oplysninger, og klik derefter på Avanceret.
  3. Klik på Tilsidesæt standardindstillinger, og angiv derefter, hvordan Internet Explorer skal håndtere cookies fra oprindelige websteder og tredjeparts-websteder (et andet websted end det, du besøger i øjeblikket).
    • Hvis du vil angive, at Internet Explorer altid skal tillade, at cookies gemmes på din computer, skal du klikke på Accepter.
    • Hvis du vil angive, at Internet Explorer aldrig skal tillade, at cookies gemmes på din computer, skal du klikke på Bloker.
    • Hvis du vil angive, at Internet Explorer skal spørge, om en cookie skal gemmes på din computer, skal du klikke på Spørg.
  4. Hvis Internet Explorer altid skal tillade, at cookies gemmes på din computer under sessionen, dvs. at de slettes fra din computer, når du lukker Internet Explorer, skal du klikke på Tillad altid cookies under sessionen.

Bemærk!

  • Nogle websteder kræver cookies. Hvis du vælger en indstilling, som ikke tillader, at cookies gemmes på din computer, kan du derfor måske ikke få vist bestemte websteder.
  • Når du ændrer indstillingerne for beskyttelse af personlige oplysninger, påvirker ændringerne muligvis ikke de cookies, der allerede findes på din computer. Hvis du vil sikre, at alle cookies på din computer overholder dine indstillinger for beskyttelse af personlige oplysninger, skal du slette alle de eksisterende cookies på computeren. Når du vender tilbage til de websteder, der tidligere har gemt cookies på din computer, gemmer de websteder, der opfylder dine indstillinger for beskyttelse af personlige oplysninger, cookies på din computer igen. De websteder, der ikke opfylder dine indstillinger for beskyttelse af personlige oplysninger, får ikke lov til at gemme cookies på din computer, og vil muligvis ikke fungere korrekt.
  • Dine indstillinger for beskyttelse af personlige oplysninger gælder kun for websteder i Internetzonen. Klik på Relaterede emner for at få yderligere oplysninger om zoner.
  • Du kan også angive brugerdefinerede indstillinger for beskyttelse af personlige oplysninger for et bestemt websted. Klik på Relaterede emner for at få yderligere oplysninger.


Tilpasse indstillinger for beskyttelse af personlige oplysninger for et enkelt websted

Sådan tilpasses indstillinger for beskyttelse af personlige oplysninger for et enkelt websted

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Beskyttelse af personlige oplysninger, og klik derefter på Rediger.
  3. Skriv hele adressen på det websted, du vil angive brugerdefinerede indstillinger for, i Webstedets adresse. Skriv f.eks. http://www.microsoft.com
  4. Hvis du vil angive, at Internet Explorer altid skal tillade, at cookies fra det angivne websted gemmes på din computer, skal du klikke på Tillad. Hvis du vil angive, at Internet Explorer aldrig skal tillade, at cookies fra det angivne websted gemmes på din computer, skal du klikke på Bloker.

Bemærk!

  • Du kan se en liste over websteder, som du har angivet brugerdefinerede indstillinger for, på listen Administrerede websteder. Hvis du vil fjerne et websted fra listen og slette de tilsvarende brugerdefinerede indstillinger for beskyttelse af personlige oplysninger, skal du klikke på Fjern. Når du fjerner et websted fra listen Administrerede websteder, gælder dine indstillinger for beskyttelse af personlige oplysninger for alle de websteder, der ikke har brugerdefinerede indstillinger, for det pågældende websted.
  • Nogle websteder kræver cookies. Hvis du vælger en indstilling, som ikke tillader, at cookies gemmes på din computer, kan du derfor måske ikke få vist bestemte websteder.
  • Når du ændrer indstillingerne for beskyttelse af personlige oplysninger, påvirker ændringerne muligvis ikke de cookies, der allerede findes på din computer. Hvis du vil sikre, at alle cookies på din computer overholder dine indstillinger for beskyttelse af personlige oplysninger, skal du slette alle de eksisterende cookies på computeren. Når du vender tilbage til de websteder, der tidligere har gemt cookies på din computer, gemmer de websteder, der opfylder dine indstillinger for beskyttelse af personlige oplysninger, cookies på din computer igen. De websteder, der ikke opfylder dine indstillinger for beskyttelse af personlige oplysninger, får ikke lov til at gemme cookies på din computer, og vil muligvis ikke fungere korrekt.


Angive et sikkerhedsniveau for hver zone

Sådan angives et sikkerhedsniveau for hver zone

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Sikkerhed, og klik derefter på den zone, du vil angive sikkerhedsniveauet for.
  3. Marker Standardniveau under Sikkerhedsniveau for zonen for at bruge standardsikkerhedsniveauet for zonen, eller klik på Brugerdefineret niveau, og marker derefter de ønskede indstillinger.

Bemærk!

  • I en klassificeret zone skal du klikke på Brugerdefineret niveau og derefter klikke på et niveau på listen Nulstil til.


Angive de programmer, Internet Explorer skal bruge

Sådan angives de programmer, Internet Explorer skal bruge

Du kan ændre de standardprogrammer, du bruger til e-mails, nyhedsgrupper, kalenderen og Internetopkald. Hver gang du klikker på et hyperlink til disse programmer på en webside, åbner Internet Explorer det angivne program.

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Programmer, og følg derefter vejledningen på skærmen for at angive standardprogrammer til Internettet.

Bemærk!

  • Hvis du vil sende meddelelser, tilføje kontaktpersoner og foretage opkald fra Internet Explorer, skal du pege på Ny i menuen Filer og derefter klikke på den type meddelelse eller kommunikation, du vil starte.


Forbedre søgning på Internettet

Sådan forbedres søgning på Internettet

Du kan søge efter alle typer oplysninger på Internettet, f.eks. websider, e-mail-adresser, firmaer, vejkort mv. Vælg den kategori af oplysninger, du vil søge efter. Du bliver herefter bedt om at angive de oplysninger, der kræves til den pågældende kategori.

  1. Klik på knappen Søg på værktøjslinjen.
  2. Klik på en type søgning.
  3. Skriv de oplysninger, du søger efter, og klik derefter på Søg.

    Antallet og typen af de viste felter afhænger af, hvilken kategori du søger i.

Bemærk!

  • Hvis du kører Windows XP, kan du bruge Søgeassistent til at søge efter oplysninger. Yderligere oplysninger om Søgeassistent finder du i Hjælp og support.
  • Jo flere oplysninger du skriver i hvert felt, des kortere og mere nøjagtige bliver resultaterne.
  • Inden for nogle kategorier kan du angive, at du vil bruge flere forskellige søgemaskiner. Du kan herefter hurtigt søge i mere end én søgemaskine uden at skrive forespørgslen igen, hvis du klikker på knappen Næste øverst i søgepanelet.
  • Hvis du vil søge efter websider, der svarer til de websider, du ser i øjeblikket, skal du klikke på Vis relaterede hyperlinks i menuen Funktioner.


Tilpasse søgninger på Internettet

Sådan tilpasses søgninger på Internettet

Når du søger efter emner på Internettet, kan du tilpasse den måde, du søger på. Du kan vælge, hvilke søgekategorier der er tilgængelige, og hvilke søgemaskiner der skal bruges til dine søgninger.

Hvis du vil tilpasse dine søgninger, skal du klikke på knappen Søg på værktøjslinjen og derefter klikke på knappen Tilpas på søgepanelet. Du kan tilpasse en række søgekriterier eller vælge en standardsøgemaskine.

Hvis du vil | Prøv dette
Vælge, hvilke kategorier der er tilgængelige. | Marker afkrydsningsfeltet for hver kategori, der skal vises.
Vælge udbydere inden for en kategori. | Marker afkrydsningsfeltet for hver udbyder, der skal være tilgængelig, inden for hver kategori.
Vælge hovedudbyderen inden for en kategori. | Klik på den hovedsøgemaskine, du vil bruge, inden for hver kategori, og klik derefter på Pil op under listen for at flytte udbyderen øverst på listen.
Arrangere den rækkefølge, søgemaskinerne skal bruges i. | Klik på en udbyder på listen inden for hver kategori, og klik derefter på Pil op eller Pil ned under listen for at arrangere rækkefølgen på listen på en anden måde. Udbyderen øverst på listen bruges først inden for kategorien.
Arrangere rækkefølgen af kategorier i søgepanelet. | Marker kategorien på listen over kategorier, og klik derefter på Pil op eller Pil ned under listen over kategorier for at ændre placeringen.
Gemme tidligere søgninger. | Marker afkrydsningsfeltet Foregående søgninger.
Bruge én søgemaskine ad gangen. | Klik på Vælg en standardsøgemaskine nederst i vinduet til tilpasning af søgeindstillinger.

Bemærk!

  • Hvis du kører Windows XP, og du ikke kan se knappen Tilpas i søgepanelet, kan du bruge Søgeassistent til at søge efter oplysninger. Yderligere oplysninger om Søgeassistent finder du i Hjælp og support.
  • Jo flere oplysninger du skriver i hvert felt, des kortere og mere nøjagtige bliver resultaterne.
  • Inden for nogle kategorier kan du angive, at du vil bruge flere forskellige søgemaskiner. Du kan herefter hurtigt søge i mere end én søgemaskine uden at skrive forespørgslen igen, hvis du klikker på knappen Næste øverst i søgepanelet.
  • Hvis du vil søge efter websider, der svarer til de websider, du ser i øjeblikket, skal du klikke på Vis relaterede hyperlinks i menuen Funktioner.


Angive et andet sprog til indholdet af en webside

Sådan angives et andet sprog til indholdet af en webside

Nogle websteder kan vise indholdet på flere sprog. Hvis du vil have vist siderne på dit foretrukne sprog, kan du tilføje sprog på listen over sprog i Internet Explorer.

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på Sprog under fanen Generelt.
  3. Klik på Tilføj.
  4. Marker det sprog, du vil tilføje.

Bemærk!

  • Hvis du taler flere sprog, kan du arrangere dem efter prioritet. Hvis et websted tilbyder flere sprog, vises indholdet på det sprog, som har højeste prioritet.


Skifte indstillinger for offlinesider

Sådan skiftes indstillinger for offlinesider

  1. Klik på Arranger Foretrukne i menuen Foretrukne.
  2. Højreklik på den offlineside, du vil opdatere, og klik derefter på Egenskaber.
  3. Angiv de indstillinger, du vil bruge til opdatering af indholdet.

Bemærk!

  • Hvis du vil have hjælp til et emne, skal du klikke på spørgsmålstegnet øverst i dialogboksen og derefter klikke på emnet.


Gøre den aktuelle webside tilgængelig offline

Sådan gøres den aktuelle webside tilgængelig offline

  1. Klik på Føj til Foretrukne i menuen Foretrukne.
  2. Marker afkrydsningsfeltet Gør tilgængelig offline.
  3. Hvis du vil angive en tidsplan for opdatering af siden, og hvor meget indhold der skal overføres, skal du klikke på Tilpas.
  4. Følg vejledningen på skærmen.

Bemærk!

  • Før du går offline, skal du kontrollere, at du har den seneste version af siderne, ved at klikke på Synkroniser i menuen Funktioner.


Låse værktøjslinjer i Internet Explorer

Sådan låses værktøjslinjer

  • Peg på Værktøjslinjer i menuen Vis i Internet Explorer, og klik derefter på Lås værktøjslinjerne.

    Hvis afkrydsningsfeltet ud for Lås værktøjslinjerne er markeret, angiver det, at værktøjslinjerne ikke kan flyttes. Hvis du vil låse værktøjslinjerne op, skal du klikke på Lås værktøjslinjerne igen for at fjerne markeringen af afkrydsningsfeltet.


Fjerne Internet Explorer

Sådan fjernes Internet Explorer

Hvis du støder på problemer, du ikke kan løse, er det ofte en god ide at fjerne installationen af Internet Explorer og derefter installere programmet igen. Derved erstattes eventuelle filer, der er blevet beskadiget.

  1. Klik på Start i Windows, peg på Indstillinger, og klik derefter på Kontrolpanel.
  2. Dobbeltklik på ikonet Tilføj/fjern programmer.

Bemærk!

  • Klik på Start, klik på Kontrolpanel, og klik derefter på Tilføj eller fjern programmer, hvis du bruger Windows XP.
  • Hvis du har opgraderet til Internet Explorer 6, vender du tilbage til den version af Internet Explorer, der var installeret på computeren, før du opgraderede, når du fjerner installationen af Internet Explorer 6.


Værd at vide om Internetadresser

En Internet- eller webadresse (også kaldet en URL-adresse eller Uniform Resource Locator) består normalt af fire dele:

  • Et protokolnavn. En protokol er et sæt regler og standarder, der gør det muligt for computere at udveksle oplysninger.
  • Webstedets placering
  • Navnet på den organisation, der vedligeholder webstedet
  • Et suffiks, der identificerer den pågældende type organisation, f.eks. .com for en kommerciel organisation.

Adressen http://www.microsoft.com/ indeholder f.eks. følgende oplysninger:

http: | Denne webserver bruger HTTP (Hypertext Transfer Protocol).
www | Dette websted ligger på World Wide Web.
microsoft | Webserveren er placeret hos Microsoft Corporation.
com | Det er en kommerciel institution.

Når du ser en webside, vises websidens adresse på adresselinjen i Internet Explorer.


Søge fra adresselinjen

Sådan søges fra adresselinjen

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Avanceret.
  3. Marker en af følgende indstillinger under Søg fra adresselinjen:
    • Hvis du vil have vist en liste over sandsynlige forekomster i søgepanelet, og have vist den mest sandsynlige webside i hovedvinduet, skal du markere Vis resultater, og gå til det mest sandsynlige websted.
    • Hvis du vil have vist en liste over sandsynlige forekomster i hovedvinduet, så du kan vælge, hvilken webside der skal vises, skal du markere Vis kun resultaterne i hovedvinduet.
    • Hvis du kun vil have vist den mest sandsynlige webside, skal du markere Gå kun til det mest sandsynlige websted.
    • Hvis du vil deaktivere søgning fra adresselinjen, skal du markere Søg ikke fra adresselinjen.

Bemærk!

  • Når du søger fra adresselinjen, kan Internet Explorer automatisk vise den webside, der højst sandsynligt passer til det, du søger efter, samt vise andre tilsvarende websteder. Skriv almindelige navne eller ord på adresselinjen, og klik derefter på Gå.
  • Uanset hvilken indstilling du vælger, kan du stadig søge efter websteder ved at klikke på knappen Søg på værktøjslinjen.


Bruge webmapper

Sådan bruges webmapper

Du kan arbejde med filer og mapper, som ligger på en webserver, ligesom du arbejder med filer og mapper i Denne computer eller Windows Stifinder.

Eksempler på servere, der understøtter webmapper, er WebDAV (World Wide Web Distributed Authoring and Versioning) og Microsoft FrontPage-servere. Hvis du vil finde ud af, hvilke servere der er indstillet til webmapper, skal du kontakte systemadministratoren.

  1. Klik på Åbn i menuen Filer i Internet Explorer.
  2. Marker afkrydsningsfeltet Åbn som webmappe.
  3. Skriv den webadresse, du har fået oplyst.


Microsoft Produktsupport online

Få de seneste svar på tekniske spørgsmål via Internettet

Onlinesupport fra Microsoft Produktsupport

Hvis du har et spørgsmål, og du ikke kan finde svaret i Hjælp til Internet Explorer, kan du gå til Onlinesupport. Marker produktet, skriv spørgsmålet, og herefter gør webstedet resten af arbejdet for dig. I Onlinesupport indsamles de ressourcer, der med størst sandsynlighed kan hjælpe dig med at finde svaret på dit spørgsmål, i alt fra tekniske artikler i Microsoft Knowledge Base til fejlfindingsguider og filer, du kan overføre.

Hvis du vil begynde søgningen, skal du gå til Onlinesupport.


Værd at vide om sikkerhedszoner

Internet Explorer opdeler Internettet i zoner, så du kan tildele et websted til en zone med et passende sikkerhedsniveau.

Du kan se, hvilken zone den aktuelle webside tilhører, ved at se til højre for statuslinjen i Internet Explorer. Hver gang du forsøger at åbne eller overføre indhold fra et websted, kontrollerer Internet Explorer sikkerhedsindstillingerne for det pågældende websteds zone.

Der findes fire zoner:

  • Zonen Internet: Som standard indeholder denne zone alle de websteder, der ikke er placeret på din computer eller på et intranet, og som ikke er placeret i en anden zone. Standardsikkerhedsniveauet for Internetzonen er Mellem. Du kan ændre dine indstillinger for beskyttelse af personlige oplysninger for Internetzonen under fanen Beskyttelse af personlige oplysninger i Internetindstillinger. Yderligere oplysninger finder du ved at klikke på Relaterede emner.
  • Zonen Lokalt intranet: Denne zone indeholder typisk alle de adresser, som ikke kræver en proxyserver, som defineret af systemadministratoren. Det gælder de websteder, der er angivet under fanen Forbindelser, netværksstier, f.eks. \\computernavn\mappenavn, og lokale intranetsteder, dvs. typisk adresser, der ikke indeholder punktum, f.eks. http://intern. Du kan tilføje websteder i denne zone. Standardsikkerhedsniveauet for zonen Lokalt intranet er Mellem, og derfor tillader Internet Explorer, at alle cookies fra websteder i denne zone gemmes på din computer og læses af det websted, som oprettede dem.
  • Zonen Websteder, du har tillid til: Denne zone indeholder de websteder, du har tillid til, dvs. websteder, som du mener, at du kan hente eller køre filer fra uden at være bekymret for, om de skader din computer eller dine data. Du kan tilføje websteder i denne zone. Standardsikkerhedsniveauet for zonen Websteder, du har tillid til, er Lav, og derfor tillader Internet Explorer, at alle cookies fra websteder i denne zone gemmes på din computer og læses af det websted, som oprettede dem.
  • Zonen Klassificerede websteder: Denne zone indeholder de websteder, du ikke har tillid til, dvs. websteder, som du ikke er sikker på, at du kan hente eller køre filer fra, uden at det kan skade din computer eller dine data. Du kan tilføje websteder i denne zone. Standardsikkerhedsniveauet for zonen Klassificerede websteder er Høj, og derfor blokerer Internet Explorer alle cookies fra websteder i denne zone.

De filer, der allerede ligger på din lokale computer, anses for at være meget sikre, og derfor tildeles minimale sikkerhedsindstillinger til dem. Du kan ikke tildele en mappe eller et drev på computeren til en sikkerhedszone.

Du kan ændre sikkerhedsniveauet for en zone. Du kan f.eks. ændre sikkerhedsindstillingen for zonen Lokalt intranet til Lav. Eller du kan tilpasse indstillingerne inden for en zone. Du kan brugerdefinere indstillingerne for en zone. Det gøres ved at importere en fil med indstillinger for beskyttelse af personlige oplysninger fra udstederen af et certifikat.